#
# Samsung TFS Builder, Version 1.1
# This is Automatically Generated TFS Configuration File.
# ** MAKE SURE TFS_ROOT IS CORRECT FOR TFS BUILDER **
# TFS_ROOT : .\TFS
# TFS_FILE : .\E200XE_071029.tfs
#
TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 99
MAXFILES : 1005
SET_DIR
DIR_NAME : /bt
DIR_NAME : /bt/bpp
DIR_NAME : /bt/bpp/icon
DIR_NAME : /bt/bpp/temp
DIR_NAME : /bt/bpp/template
DIR_NAME : /drm
DIR_NAME : /drm/temp
DIR_NAME : /font
DIR_NAME : /images
DIR_NAME : /images/call
DIR_NAME : /images/call/black
DIR_NAME : /images/call/black/set01
DIR_NAME : /images/call/black/set02
DIR_NAME : /images/email
DIR_NAME : /images/email/black
DIR_NAME : /images/email/white
DIR_NAME : /images/fm
DIR_NAME : /images/graphicCli
DIR_NAME : /images/graphicCli/speeddial
DIR_NAME : /images/graphicCli/speeddial/skin01
DIR_NAME : /images/graphicCli/speeddial/skin02
DIR_NAME : /images/idle
DIR_NAME : /images/idle/menu
DIR_NAME : /images/jimage
DIR_NAME : /images/keyvolume
DIR_NAME : /images/message
DIR_NAME : /images/message/black
DIR_NAME : /images/mms
DIR_NAME : /images/mms/set1(black)
DIR_NAME : /images/mms/set2(white)
DIR_NAME : /images/org
DIR_NAME : /images/org/set01
DIR_NAME : /images/org/set02
DIR_NAME : /images/power
DIR_NAME : /images/shortcut
DIR_NAME : /images/streaming
DIR_NAME : /images/voice
DIR_NAME : /images/wap
DIR_NAME : /images/wap/set1
DIR_NAME : /images/wap/set2
DIR_NAME : /images/widget
DIR_NAME : /java
DIR_NAME : /mms
DIR_NAME : /mms/camera
DIR_NAME : /mms/camera/image
DIR_NAME : /mms/camera/thumb
DIR_NAME : /mms/draft
DIR_NAME : /mms/inbox
DIR_NAME : /mms/myfolder
DIR_NAME : /mms/outbox
DIR_NAME : /mms/owtest
DIR_NAME : /mms/temp
DIR_NAME : /mms/template
DIR_NAME : /mms/updwload
DIR_NAME : /multimedia
DIR_NAME : /multimedia/default
DIR_NAME : /multimedia/defaulticn
DIR_NAME : /multimedia/images
DIR_NAME : /multimedia/images/downloaded images
DIR_NAME : /multimedia/images/downloaded images/thumb
DIR_NAME : /multimedia/images/my photos
DIR_NAME : /multimedia/images/my photos/thumb
DIR_NAME : /multimedia/images/photos
DIR_NAME : /multimedia/images/photos/thumb
DIR_NAME : /multimedia/mp
DIR_NAME : /multimedia/mp/mpa
DIR_NAME : /multimedia/mp/mpa/eqani
DIR_NAME : /multimedia/mp/mpa/skin1
DIR_NAME : /multimedia/mp/mpa/skin2
DIR_NAME : /multimedia/music
DIR_NAME : /multimedia/others
DIR_NAME : /multimedia/playlist
DIR_NAME : /multimedia/sounds
DIR_NAME : /multimedia/sounds/downloaded sounds
DIR_NAME : /multimedia/sounds/voice list
DIR_NAME : /multimedia/temp
DIR_NAME : /multimedia/test_mp3
DIR_NAME : /multimedia/videos
DIR_NAME : /multimedia/videos/downloaded videos
DIR_NAME : /multimedia/videos/downloaded videos/thumb
DIR_NAME : /multimedia/videos/my video clips
DIR_NAME : /multimedia/videos/my video clips/thumb
DIR_NAME : /multimedia/videos/streaming video
DIR_NAME : /multimedia/videos/video clips
DIR_NAME : /multimedia/videos/video clips/thumb
DIR_NAME : /multimedia/wellbeing
DIR_NAME : /netinfoset
DIR_NAME : /snsf
DIR_NAME : /sounds
DIR_NAME : /sounds/default
DIR_NAME : /sounds/function
DIR_NAME : /sounds/keypad
DIR_NAME : /sounds/keytone
DIR_NAME : /sub
DIR_NAME : /test
DIR_NAME : /user
DIR_NAME : /user/images
DIR_NAME : /user/sounds
DIR_NAME : /vobject
END_DIR
SET_FILE
FILE_NAME : /bt/bpp/icon/New_icon_B_1.jpg
FILE_SIZE : 655
FILE_NAME : /bt/bpp/icon/New_icon_B_10.jpg
FILE_SIZE : 1014
FILE_NAME : /bt/bpp/icon/New_icon_B_11.jpg
FILE_SIZE : 859
FILE_NAME : /bt/bpp/icon/New_icon_B_12.jpg
FILE_SIZE : 1023
FILE_NAME : /bt/bpp/icon/New_icon_B_2.jpg
FILE_SIZE : 849
FILE_NAME : /bt/bpp/icon/New_icon_B_3.jpg
FILE_SIZE : 857
FILE_NAME : /bt/bpp/icon/New_icon_B_4.jpg
FILE_SIZE : 779
FILE_NAME : /bt/bpp/icon/New_icon_B_5.jpg
FILE_SIZE : 862
FILE_NAME : /bt/bpp/icon/New_icon_B_6.jpg
FILE_SIZE : 882
FILE_NAME : /bt/bpp/icon/New_icon_B_7.jpg
FILE_SIZE : 730
FILE_NAME : /bt/bpp/icon/New_icon_B_8.jpg
FILE_SIZE : 870
FILE_NAME : /bt/bpp/icon/New_icon_B_9.jpg
FILE_SIZE : 885
FILE_NAME : /bt/bpp/icon/New_icon_Calendar_Title.jpg
FILE_SIZE : 9617
FILE_NAME : /bt/bpp/icon/New_icon_Contact_man.jpg
FILE_SIZE : 23874
FILE_NAME : /bt/bpp/icon/New_icon_Contact_Title.jpg
FILE_SIZE : 5899
FILE_NAME : /bt/bpp/icon/New_icon_Email_Title.jpg
FILE_SIZE : 8938
FILE_NAME : /bt/bpp/icon/New_icon_logo.jpg
FILE_SIZE : 4636
FILE_NAME : /bt/bpp/icon/New_icon_Message_Title.jpg
FILE_SIZE : 6332
FILE_NAME : /bt/bpp/icon/New_icon_T_1.jpg
FILE_SIZE : 482
FILE_NAME : /bt/bpp/icon/New_icon_T_10.jpg
FILE_SIZE : 659
FILE_NAME : /bt/bpp/icon/New_icon_T_11.jpg
FILE_SIZE : 579
FILE_NAME : /bt/bpp/icon/New_icon_T_12.jpg
FILE_SIZE : 657
FILE_NAME : /bt/bpp/icon/New_icon_T_2.jpg
FILE_SIZE : 773
FILE_NAME : /bt/bpp/icon/New_icon_T_3.jpg
FILE_SIZE : 775
FILE_NAME : /bt/bpp/icon/New_icon_T_4.jpg
FILE_SIZE : 754
FILE_NAME : /bt/bpp/icon/New_icon_T_5.jpg
FILE_SIZE : 783
FILE_NAME : /bt/bpp/icon/New_icon_T_6.jpg
FILE_SIZE : 802
FILE_NAME : /bt/bpp/icon/New_icon_T_7.jpg
FILE_SIZE : 682
FILE_NAME : /bt/bpp/icon/New_icon_T_8.jpg
FILE_SIZE : 800
FILE_NAME : /bt/bpp/icon/New_icon_T_9.jpg
FILE_SIZE : 815
FILE_NAME : /bt/bpp/icon/New_icon_T_title.jpg
FILE_SIZE : 25272
FILE_NAME : /bt/bpp/icon/New_icon_T_title_S.jpg
FILE_SIZE : 5551
FILE_NAME : /bt/bpp/template/PrinterList.txt
FILE_SIZE : 847
FILE_NAME : /bt/bpp/template/tp_bpp_email_4x6.htm
FILE_SIZE : 7128
FILE_NAME : /bt/bpp/template/tp_bpp_email_a4.htm
FILE_SIZE : 7164
FILE_NAME : /bt/bpp/template/tp_bpp_image_4x6.htm
FILE_SIZE : 6523
FILE_NAME : /bt/bpp/template/tp_bpp_image_a4.htm
FILE_SIZE : 6475
FILE_NAME : /bt/bpp/template/tp_bpp_sms_4x6.htm
FILE_SIZE : 7046
FILE_NAME : /bt/bpp/template/tp_bpp_sms_a4.htm
FILE_SIZE : 7109
FILE_NAME : /bt/bpp/template/tp_bpp_vcal_4x6.htm
FILE_SIZE : 7143
FILE_NAME : /bt/bpp/template/tp_bpp_vcal_a4.htm
FILE_SIZE : 7183
FILE_NAME : /bt/bpp/template/tp_bpp_vcard_4x6.htm
FILE_SIZE : 7422
FILE_NAME : /bt/bpp/template/tp_bpp_vcard_a4.htm
FILE_SIZE : 7586
FILE_NAME : /bt/bpp/template/tp_bpp_vcard_add_birth_4x6.htm
FILE_SIZE : 7466
FILE_NAME : /bt/bpp/template/tp_bpp_vcard_add_birth_a4.htm
FILE_SIZE : 7630
FILE_NAME : /font/Helvesegoe-normal.ttf
FILE_SIZE : 398912
FILE_NAME : /images/call/black/set01/set01_retrycall_etc.ifg
FILE_SIZE : 272
FILE_NAME : /images/call/black/set01/set01_retrycall_etc_focus.ifg
FILE_SIZE : 286
FILE_NAME : /images/call/black/set01/set01_retrycall_fax.ifg
FILE_SIZE : 192
FILE_NAME : /images/call/black/set01/set01_retrycall_fax_focus.ifg
FILE_SIZE : 226
FILE_NAME : /images/call/black/set01/set01_retrycall_home.ifg
FILE_SIZE : 218
FILE_NAME : /images/call/black/set01/set01_retrycall_home_focus.ifg
FILE_SIZE : 244
FILE_NAME : /images/call/black/set01/set01_retrycall_mobile.ifg
FILE_SIZE : 140
FILE_NAME : /images/call/black/set01/set01_retrycall_mobile_focus.ifg
FILE_SIZE : 168
FILE_NAME : /images/call/black/set01/set01_retrycall_office.ifg
FILE_SIZE : 306
FILE_NAME : /images/call/black/set01/set01_retrycall_office_focus.ifg
FILE_SIZE : 334
FILE_NAME : /images/call/black/set01/set01_retrycall_popup_bottom.ifg
FILE_SIZE : 204
FILE_NAME : /images/call/black/set01/set01_retrycall_popup_title.ifg
FILE_SIZE : 1004
FILE_NAME : /images/call/black/set01/set01_retrycall_sim.ifg
FILE_SIZE : 226
FILE_NAME : /images/call/black/set02/set02_retrycall_etc.ifg
FILE_SIZE : 266
FILE_NAME : /images/call/black/set02/set02_retrycall_etc_focus.ifg
FILE_SIZE : 286
FILE_NAME : /images/call/black/set02/set02_retrycall_fax.ifg
FILE_SIZE : 188
FILE_NAME : /images/call/black/set02/set02_retrycall_fax_focus.ifg
FILE_SIZE : 226
FILE_NAME : /images/call/black/set02/set02_retrycall_home.ifg
FILE_SIZE : 196
FILE_NAME : /images/call/black/set02/set02_retrycall_home_focus.ifg
FILE_SIZE : 224
FILE_NAME : /images/call/black/set02/set02_retrycall_mobile.ifg
FILE_SIZE : 128
FILE_NAME : /images/call/black/set02/set02_retrycall_mobile_focus.ifg
FILE_SIZE : 156
FILE_NAME : /images/call/black/set02/set02_retrycall_office.ifg
FILE_SIZE : 262
FILE_NAME : /images/call/black/set02/set02_retrycall_office_focus.ifg
FILE_SIZE : 300
FILE_NAME : /images/call/black/set02/set02_retrycall_popup_bottom.ifg
FILE_SIZE : 204
FILE_NAME : /images/call/black/set02/set02_retrycall_popup_title.ifg
FILE_SIZE : 184
FILE_NAME : /images/call/black/set02/set02_retrycall_sim.ifg
FILE_SIZE : 220
FILE_NAME : /images/email/black/07_email_01.ifg
FILE_SIZE : 4414
FILE_NAME : /images/email/black/07_email_02.ifg
FILE_SIZE : 4286
FILE_NAME : /images/email/black/07_email_03.ifg
FILE_SIZE : 4176
FILE_NAME : /images/email/black/07_email_04.ifg
FILE_SIZE : 3826
FILE_NAME : /images/email/black/07_email_05.ifg
FILE_SIZE : 3186
FILE_NAME : /images/email/black/07_email_06.ifg
FILE_SIZE : 3166
FILE_NAME : /images/email/black/07_email_07.ifg
FILE_SIZE : 3248
FILE_NAME : /images/email/black/07_email_08.ifg
FILE_SIZE : 3176
FILE_NAME : /images/email/white/07_email_01.ifg
FILE_SIZE : 4324
FILE_NAME : /images/email/white/07_email_02.ifg
FILE_SIZE : 4290
FILE_NAME : /images/email/white/07_email_03.ifg
FILE_SIZE : 4208
FILE_NAME : /images/email/white/07_email_04.ifg
FILE_SIZE : 3730
FILE_NAME : /images/email/white/07_email_05.ifg
FILE_SIZE : 2882
FILE_NAME : /images/email/white/07_email_06.ifg
FILE_SIZE : 3098
FILE_NAME : /images/email/white/07_email_07.ifg
FILE_SIZE : 3132
FILE_NAME : /images/email/white/07_email_08.ifg
FILE_SIZE : 2952
FILE_NAME : /images/fm/idle_vol1_00.ifg
FILE_SIZE : 3696
FILE_NAME : /images/fm/idle_vol1_01.ifg
FILE_SIZE : 3874
FILE_NAME : /images/fm/idle_vol1_02.ifg
FILE_SIZE : 4106
FILE_NAME : /images/fm/idle_vol1_03.ifg
FILE_SIZE : 4330
FILE_NAME : /images/fm/idle_vol1_04.ifg
FILE_SIZE : 4360
FILE_NAME : /images/fm/idle_vol1_05.ifg
FILE_SIZE : 4590
FILE_NAME : /images/fm/idle_vol1_06.ifg
FILE_SIZE : 4792
FILE_NAME : /images/fm/idle_vol1_07.ifg
FILE_SIZE : 4996
FILE_NAME : /images/fm/idle_vol1_08.ifg
FILE_SIZE : 5320
FILE_NAME : /images/fm/idle_vol1_09.ifg
FILE_SIZE : 5670
FILE_NAME : /images/fm/idle_vol1_10.ifg
FILE_SIZE : 5928
FILE_NAME : /images/fm/idle_vol1_11.ifg
FILE_SIZE : 6266
FILE_NAME : /images/fm/idle_vol1_12.ifg
FILE_SIZE : 6674
FILE_NAME : /images/fm/idle_vol1_13.ifg
FILE_SIZE : 7306
FILE_NAME : /images/fm/idle_vol1_14.ifg
FILE_SIZE : 7524
FILE_NAME : /images/fm/idle_vol2_00.ifg
FILE_SIZE : 3696
FILE_NAME : /images/fm/idle_vol2_01.ifg
FILE_SIZE : 3874
FILE_NAME : /images/fm/idle_vol2_02.ifg
FILE_SIZE : 4106
FILE_NAME : /images/fm/idle_vol2_03.ifg
FILE_SIZE : 4330
FILE_NAME : /images/fm/idle_vol2_04.ifg
FILE_SIZE : 4360
FILE_NAME : /images/fm/idle_vol2_05.ifg
FILE_SIZE : 4590
FILE_NAME : /images/fm/idle_vol2_06.ifg
FILE_SIZE : 4792
FILE_NAME : /images/fm/idle_vol2_07.ifg
FILE_SIZE : 4996
FILE_NAME : /images/fm/idle_vol2_08.ifg
FILE_SIZE : 5320
FILE_NAME : /images/fm/idle_vol2_09.ifg
FILE_SIZE : 5670
FILE_NAME : /images/fm/idle_vol2_10.ifg
FILE_SIZE : 5928
FILE_NAME : /images/fm/idle_vol2_11.ifg
FILE_SIZE : 6266
FILE_NAME : /images/fm/idle_vol2_12.ifg
FILE_SIZE : 6674
FILE_NAME : /images/fm/idle_vol2_13.ifg
FILE_SIZE : 7306
FILE_NAME : /images/fm/idle_vol2_14.ifg
FILE_SIZE : 7524
FILE_NAME : /images/graphicCli/speeddial/skin01/09_speeddial_skin1_bg.ifg
FILE_SIZE : 2118
FILE_NAME : /images/graphicCli/speeddial/skin01/09_speeddial_skin1_focus.ifg
FILE_SIZE : 142
FILE_NAME : /images/graphicCli/speeddial/skin01/09_speeddial_skin1_num_02.ifg
FILE_SIZE : 324
FILE_NAME : /images/graphicCli/speeddial/skin01/09_speeddial_skin1_num_03.ifg
FILE_SIZE : 340
FILE_NAME : /images/graphicCli/speeddial/skin01/09_speeddial_skin1_num_04.ifg
FILE_SIZE : 278
FILE_NAME : /images/graphicCli/speeddial/skin01/09_speeddial_skin1_num_05.ifg
FILE_SIZE : 332
FILE_NAME : /images/graphicCli/speeddial/skin01/09_speeddial_skin1_num_06.ifg
FILE_SIZE : 382
FILE_NAME : /images/graphicCli/speeddial/skin01/09_speeddial_skin1_num_07.ifg
FILE_SIZE : 248
FILE_NAME : /images/graphicCli/speeddial/skin01/09_speeddial_skin1_num_08.ifg
FILE_SIZE : 390
FILE_NAME : /images/graphicCli/speeddial/skin01/09_speeddial_skin1_num_09.ifg
FILE_SIZE : 368
FILE_NAME : /images/graphicCli/speeddial/skin01/09_speeddial_skin1_num_focus_02.ifg
FILE_SIZE : 412
FILE_NAME : /images/graphicCli/speeddial/skin01/09_speeddial_skin1_num_focus_03.ifg
FILE_SIZE : 438
FILE_NAME : /images/graphicCli/speeddial/skin01/09_speeddial_skin1_num_focus_04.ifg
FILE_SIZE : 340
FILE_NAME : /images/graphicCli/speeddial/skin01/09_speeddial_skin1_num_focus_05.ifg
FILE_SIZE : 402
FILE_NAME : /images/graphicCli/speeddial/skin01/09_speeddial_skin1_num_focus_06.ifg
FILE_SIZE : 466
FILE_NAME : /images/graphicCli/speeddial/skin01/09_speeddial_skin1_num_focus_07.ifg
FILE_SIZE : 292
FILE_NAME : /images/graphicCli/speeddial/skin01/09_speeddial_skin1_num_focus_08.ifg
FILE_SIZE : 466
FILE_NAME : /images/graphicCli/speeddial/skin01/09_speeddial_skin1_num_focus_09.ifg
FILE_SIZE : 436
FILE_NAME : /images/graphicCli/speeddial/skin02/09_speeddial_skin2_bg.ifg
FILE_SIZE : 2038
FILE_NAME : /images/graphicCli/speeddial/skin02/09_speeddial_skin2_focus.ifg
FILE_SIZE : 142
FILE_NAME : /images/graphicCli/speeddial/skin02/09_speeddial_skin2_num_02.ifg
FILE_SIZE : 382
FILE_NAME : /images/graphicCli/speeddial/skin02/09_speeddial_skin2_num_03.ifg
FILE_SIZE : 398
FILE_NAME : /images/graphicCli/speeddial/skin02/09_speeddial_skin2_num_04.ifg
FILE_SIZE : 322
FILE_NAME : /images/graphicCli/speeddial/skin02/09_speeddial_skin2_num_05.ifg
FILE_SIZE : 358
FILE_NAME : /images/graphicCli/speeddial/skin02/09_speeddial_skin2_num_06.ifg
FILE_SIZE : 416
FILE_NAME : /images/graphicCli/speeddial/skin02/09_speeddial_skin2_num_07.ifg
FILE_SIZE : 258
FILE_NAME : /images/graphicCli/speeddial/skin02/09_speeddial_skin2_num_08.ifg
FILE_SIZE : 428
FILE_NAME : /images/graphicCli/speeddial/skin02/09_speeddial_skin2_num_09.ifg
FILE_SIZE : 400
FILE_NAME : /images/graphicCli/speeddial/skin02/09_speeddial_skin2_num_focus_02.ifg
FILE_SIZE : 414
FILE_NAME : /images/graphicCli/speeddial/skin02/09_speeddial_skin2_num_focus_03.ifg
FILE_SIZE : 438
FILE_NAME : /images/graphicCli/speeddial/skin02/09_speeddial_skin2_num_focus_04.ifg
FILE_SIZE : 340
FILE_NAME : /images/graphicCli/speeddial/skin02/09_speeddial_skin2_num_focus_05.ifg
FILE_SIZE : 404
FILE_NAME : /images/graphicCli/speeddial/skin02/09_speeddial_skin2_num_focus_06.ifg
FILE_SIZE : 466
FILE_NAME : /images/graphicCli/speeddial/skin02/09_speeddial_skin2_num_focus_07.ifg
FILE_SIZE : 298
FILE_NAME : /images/graphicCli/speeddial/skin02/09_speeddial_skin2_num_focus_08.ifg
FILE_SIZE : 466
FILE_NAME : /images/graphicCli/speeddial/skin02/09_speeddial_skin2_num_focus_09.ifg
FILE_SIZE : 438
FILE_NAME : /images/graphicCli/speeddial/09_speeddial_num_small_02.ifg
FILE_SIZE : 54
FILE_NAME : /images/graphicCli/speeddial/09_speeddial_num_small_03.ifg
FILE_SIZE : 56
FILE_NAME : /images/graphicCli/speeddial/09_speeddial_num_small_04.ifg
FILE_SIZE : 52
FILE_NAME : /images/graphicCli/speeddial/09_speeddial_num_small_05.ifg
FILE_SIZE : 52
FILE_NAME : /images/graphicCli/speeddial/09_speeddial_num_small_06.ifg
FILE_SIZE : 52
FILE_NAME : /images/graphicCli/speeddial/09_speeddial_num_small_07.ifg
FILE_SIZE : 48
FILE_NAME : /images/graphicCli/speeddial/09_speeddial_num_small_08.ifg
FILE_SIZE : 56
FILE_NAME : /images/graphicCli/speeddial/09_speeddial_num_small_09.ifg
FILE_SIZE : 56
FILE_NAME : /images/graphicCli/speeddial/09_speeddial_num_small_dim_02.ifg
FILE_SIZE : 78
FILE_NAME : /images/graphicCli/speeddial/09_speeddial_num_small_dim_03.ifg
FILE_SIZE : 82
FILE_NAME : /images/graphicCli/speeddial/09_speeddial_num_small_dim_04.ifg
FILE_SIZE : 72
FILE_NAME : /images/graphicCli/speeddial/09_speeddial_num_small_dim_05.ifg
FILE_SIZE : 74
FILE_NAME : /images/graphicCli/speeddial/09_speeddial_num_small_dim_06.ifg
FILE_SIZE : 74
FILE_NAME : /images/graphicCli/speeddial/09_speeddial_num_small_dim_07.ifg
FILE_SIZE : 66
FILE_NAME : /images/graphicCli/speeddial/09_speeddial_num_small_dim_08.ifg
FILE_SIZE : 80
FILE_NAME : /images/graphicCli/speeddial/09_speeddial_num_small_dim_09.ifg
FILE_SIZE : 84
FILE_NAME : /images/graphicCli/06_callerID_BabyGirl.ifg
FILE_SIZE : 228
FILE_NAME : /images/graphicCli/06_callerID_Beanie.ifg
FILE_SIZE : 348
FILE_NAME : /images/graphicCli/06_callerID_Beard.ifg
FILE_SIZE : 234
FILE_NAME : /images/graphicCli/06_callerID_BigHairGirl.ifg
FILE_SIZE : 430
FILE_NAME : /images/graphicCli/06_callerID_Bob.ifg
FILE_SIZE : 330
FILE_NAME : /images/graphicCli/06_callerID_Buns.ifg
FILE_SIZE : 330
FILE_NAME : /images/graphicCli/06_callerID_Cap.ifg
FILE_SIZE : 252
FILE_NAME : /images/graphicCli/06_callerID_CenterParting.ifg
FILE_SIZE : 266
FILE_NAME : /images/graphicCli/06_callerID_Combover.ifg
FILE_SIZE : 286
FILE_NAME : /images/graphicCli/06_callerID_Crop.ifg
FILE_SIZE : 262
FILE_NAME : /images/graphicCli/06_callerID_CurlBoy.ifg
FILE_SIZE : 262
FILE_NAME : /images/graphicCli/06_callerID_Curly.ifg
FILE_SIZE : 480
FILE_NAME : /images/graphicCli/06_callerID_FringBoy.ifg
FILE_SIZE : 296
FILE_NAME : /images/graphicCli/06_callerID_FringeGirl.ifg
FILE_SIZE : 284
FILE_NAME : /images/graphicCli/06_callerID_GlassesBoy.ifg
FILE_SIZE : 284
FILE_NAME : /images/graphicCli/06_callerID_GlassesBoy2.ifg
FILE_SIZE : 298
FILE_NAME : /images/graphicCli/06_callerID_Goatee.ifg
FILE_SIZE : 272
FILE_NAME : /images/graphicCli/06_callerID_GoateeBoy.ifg
FILE_SIZE : 310
FILE_NAME : /images/graphicCli/06_callerID_HoxtonFin.ifg
FILE_SIZE : 252
FILE_NAME : /images/graphicCli/06_callerID_LongHair.ifg
FILE_SIZE : 256
FILE_NAME : /images/graphicCli/06_callerID_PigTails.ifg
FILE_SIZE : 456
FILE_NAME : /images/graphicCli/06_callerID_Sculped.ifg
FILE_SIZE : 360
FILE_NAME : /images/graphicCli/06_callerID_ShortCurl.ifg
FILE_SIZE : 352
FILE_NAME : /images/graphicCli/06_callerID_SideBurns.ifg
FILE_SIZE : 276
FILE_NAME : /images/graphicCli/06_callerID_SideParting.ifg
FILE_SIZE : 302
FILE_NAME : /images/graphicCli/06_callerID_SideSwipe.ifg
FILE_SIZE : 270
FILE_NAME : /images/graphicCli/06_callerID_SideTuffts.ifg
FILE_SIZE : 300
FILE_NAME : /images/graphicCli/06_callerID_SkinHead.ifg
FILE_SIZE : 324
FILE_NAME : /images/graphicCli/06_callerID_Spiked.ifg
FILE_SIZE : 384
FILE_NAME : /images/graphicCli/06_callerID_Spiky.ifg
FILE_SIZE : 356
FILE_NAME : /images/graphicCli/06_callerID_Sunglasses.ifg
FILE_SIZE : 214
FILE_NAME : /images/graphicCli/06_callerID_Tash.ifg
FILE_SIZE : 258
FILE_NAME : /images/graphicCli/09_group_family.ifg
FILE_SIZE : 766
FILE_NAME : /images/graphicCli/09_group_friend.ifg
FILE_SIZE : 728
FILE_NAME : /images/graphicCli/09_group_lovers.ifg
FILE_SIZE : 742
FILE_NAME : /images/graphicCli/09_group_office.ifg
FILE_SIZE : 784
FILE_NAME : /images/graphicCli/09_group_vip.ifg
FILE_SIZE : 448
FILE_NAME : /images/idle/menu/idle_011.ifg
FILE_SIZE : 13284
FILE_NAME : /images/idle/menu/idle_021.ifg
FILE_SIZE : 20144
FILE_NAME : /images/idle/menu/idle_031.ifg
FILE_SIZE : 14328
FILE_NAME : /images/idle/menu/idle_041.ifg
FILE_SIZE : 10214
FILE_NAME : /images/idle/menu/idle_051.ifg
FILE_SIZE : 18852
FILE_NAME : /images/idle/menu/idle_061.ifg
FILE_SIZE : 12698
FILE_NAME : /images/idle/menu/idle_random_black.ifg
FILE_SIZE : 14450
FILE_NAME : /images/idle/menu/idle_random_white.ifg
FILE_SIZE : 14572
FILE_NAME : /images/idle/idle_011.ifg
FILE_SIZE : 16330
FILE_NAME : /images/idle/idle_021.ifg
FILE_SIZE : 22618
FILE_NAME : /images/idle/idle_031.ifg
FILE_SIZE : 16278
FILE_NAME : /images/idle/idle_041.ifg
FILE_SIZE : 13462
FILE_NAME : /images/idle/idle_051.ifg
FILE_SIZE : 27386
FILE_NAME : /images/idle/idle_061.ifg
FILE_SIZE : 20176
FILE_NAME : /images/idle/idle_wallpaper_black.ifg
FILE_SIZE : 3862
FILE_NAME : /images/idle/idle_wallpaper_white.ifg
FILE_SIZE : 3862
FILE_NAME : /images/idle/wpaper.ani
FILE_SIZE : 1161900
FILE_NAME : /images/keyvolume/set01_ani_icon_volume_ext_00.ifg
FILE_SIZE : 3214
FILE_NAME : /images/keyvolume/set01_ani_icon_volume_ext_01.ifg
FILE_SIZE : 3486
FILE_NAME : /images/keyvolume/set01_ani_icon_volume_ext_02.ifg
FILE_SIZE : 3916
FILE_NAME : /images/keyvolume/set01_ani_icon_volume_ext_03.ifg
FILE_SIZE : 4354
FILE_NAME : /images/keyvolume/set01_ani_icon_volume_ext_04.ifg
FILE_SIZE : 4768
FILE_NAME : /images/keyvolume/set01_ani_icon_volume_ext_05.ifg
FILE_SIZE : 5336
FILE_NAME : /images/keyvolume/set01_ani_icon_volume_ext_06.ifg
FILE_SIZE : 6102
FILE_NAME : /images/keyvolume/set01_ani_icon_volume_ext_07.ifg
FILE_SIZE : 6856
FILE_NAME : /images/keyvolume/set02_ani_icon_volume_ext_00.ifg
FILE_SIZE : 3214
FILE_NAME : /images/keyvolume/set02_ani_icon_volume_ext_01.ifg
FILE_SIZE : 3486
FILE_NAME : /images/keyvolume/set02_ani_icon_volume_ext_02.ifg
FILE_SIZE : 3916
FILE_NAME : /images/keyvolume/set02_ani_icon_volume_ext_03.ifg
FILE_SIZE : 4354
FILE_NAME : /images/keyvolume/set02_ani_icon_volume_ext_04.ifg
FILE_SIZE : 4768
FILE_NAME : /images/keyvolume/set02_ani_icon_volume_ext_05.ifg
FILE_SIZE : 5336
FILE_NAME : /images/keyvolume/set02_ani_icon_volume_ext_06.ifg
FILE_SIZE : 6102
FILE_NAME : /images/keyvolume/set02_ani_icon_volume_ext_07.ifg
FILE_SIZE : 6856
FILE_NAME : /images/message/black/07_sms_01.ifg
FILE_SIZE : 3720
FILE_NAME : /images/message/black/07_sms_02.ifg
FILE_SIZE : 3590
FILE_NAME : /images/message/black/07_sms_03.ifg
FILE_SIZE : 3610
FILE_NAME : /images/message/black/07_sms_04.ifg
FILE_SIZE : 3460
FILE_NAME : /images/message/black/07_sms_05.ifg
FILE_SIZE : 3194
FILE_NAME : /images/message/black/07_sms_06.ifg
FILE_SIZE : 3176
FILE_NAME : /images/message/black/07_sms_07.ifg
FILE_SIZE : 3262
FILE_NAME : /images/message/black/07_sms_08.ifg
FILE_SIZE : 3186
FILE_NAME : /images/message/07_sms_01.ifg
FILE_SIZE : 3584
FILE_NAME : /images/message/07_sms_02.ifg
FILE_SIZE : 3580
FILE_NAME : /images/message/07_sms_03.ifg
FILE_SIZE : 3506
FILE_NAME : /images/message/07_sms_04.ifg
FILE_SIZE : 3408
FILE_NAME : /images/message/07_sms_05.ifg
FILE_SIZE : 2900
FILE_NAME : /images/message/07_sms_06.ifg
FILE_SIZE : 3024
FILE_NAME : /images/message/07_sms_07.ifg
FILE_SIZE : 3108
FILE_NAME : /images/message/07_sms_08.ifg
FILE_SIZE : 2966
FILE_NAME : /images/mms/set1(black)/MMS01.ifg
FILE_SIZE : 4112
FILE_NAME : /images/mms/set1(black)/MMS02.ifg
FILE_SIZE : 3922
FILE_NAME : /images/mms/set1(black)/MMS03.ifg
FILE_SIZE : 3856
FILE_NAME : /images/mms/set1(black)/MMS04.ifg
FILE_SIZE : 3636
FILE_NAME : /images/mms/set1(black)/MMS05.ifg
FILE_SIZE : 3194
FILE_NAME : /images/mms/set1(black)/MMS06.ifg
FILE_SIZE : 3176
FILE_NAME : /images/mms/set1(black)/MMS07.ifg
FILE_SIZE : 3262
FILE_NAME : /images/mms/set1(black)/MMS08.ifg
FILE_SIZE : 3186
FILE_NAME : /images/mms/set2(white)/MMS01.ifg
FILE_SIZE : 4256
FILE_NAME : /images/mms/set2(white)/MMS02.ifg
FILE_SIZE : 4080
FILE_NAME : /images/mms/set2(white)/MMS03.ifg
FILE_SIZE : 3910
FILE_NAME : /images/mms/set2(white)/MMS04.ifg
FILE_SIZE : 3728
FILE_NAME : /images/mms/set2(white)/MMS05.ifg
FILE_SIZE : 3002
FILE_NAME : /images/mms/set2(white)/MMS06.ifg
FILE_SIZE : 3152
FILE_NAME : /images/mms/set2(white)/MMS07.ifg
FILE_SIZE : 3198
FILE_NAME : /images/mms/set2(white)/MMS08.ifg
FILE_SIZE : 3062
FILE_NAME : /images/org/set01/01_sympopup_bg_01.ifg
FILE_SIZE : 5592
FILE_NAME : /images/org/set01/01_sympopup_bg_02.ifg
FILE_SIZE : 4768
FILE_NAME : /images/org/set01/01_sympopup_input tab.ifg
FILE_SIZE : 166
FILE_NAME : /images/org/set01/01_sympopup_set1_focus.ifg
FILE_SIZE : 1708
FILE_NAME : /images/org/set01/01_sympopup_set2_focus.ifg
FILE_SIZE : 1696
FILE_NAME : /images/org/set01/01_sympopup_set3_focus.ifg
FILE_SIZE : 1820
FILE_NAME : /images/org/set01/01_sympopup_set4_focus.ifg
FILE_SIZE : 2354
FILE_NAME : /images/org/set01/01_sympopup_set5-1_focus.ifg
FILE_SIZE : 1410
FILE_NAME : /images/org/set01/01_sympopup_set5_focus.ifg
FILE_SIZE : 2378
FILE_NAME : /images/org/set01/set01_organizer_arrow01.ifg
FILE_SIZE : 96
FILE_NAME : /images/org/set01/set01_organizer_arrow02.ifg
FILE_SIZE : 102
FILE_NAME : /images/org/set01/set01_organizer_title01.ifg
FILE_SIZE : 166
FILE_NAME : /images/org/set01/set01_organizer_title01_dim.ifg
FILE_SIZE : 166
FILE_NAME : /images/org/set01/set01_organizer_title01_indi.ifg
FILE_SIZE : 58
FILE_NAME : /images/org/set01/set01_organizer_title01_time.ifg
FILE_SIZE : 52
FILE_NAME : /images/org/set01/set01_organizer_title01_user.ifg
FILE_SIZE : 52
FILE_NAME : /images/org/set01/set01_organizer_weekbg.ifg
FILE_SIZE : 2068
FILE_NAME : /images/org/set01/set01_organizer_weektitle.ifg
FILE_SIZE : 128
FILE_NAME : /images/org/set02/01_sympopup_bg_01.ifg
FILE_SIZE : 5256
FILE_NAME : /images/org/set02/01_sympopup_bg_02.ifg
FILE_SIZE : 4502
FILE_NAME : /images/org/set02/01_sympopup_input tab.ifg
FILE_SIZE : 168
FILE_NAME : /images/org/set02/01_sympopup_set1_focus.ifg
FILE_SIZE : 1726
FILE_NAME : /images/org/set02/01_sympopup_set2_focus.ifg
FILE_SIZE : 1718
FILE_NAME : /images/org/set02/01_sympopup_set3_focus.ifg
FILE_SIZE : 1832
FILE_NAME : /images/org/set02/01_sympopup_set4_focus.ifg
FILE_SIZE : 2394
FILE_NAME : /images/org/set02/01_sympopup_set5-1_focus.ifg
FILE_SIZE : 1422
FILE_NAME : /images/org/set02/01_sympopup_set5_focus.ifg
FILE_SIZE : 2420
FILE_NAME : /images/org/set02/set02_organizer_arrow01.ifg
FILE_SIZE : 96
FILE_NAME : /images/org/set02/set02_organizer_arrow02.ifg
FILE_SIZE : 102
FILE_NAME : /images/org/set02/set02_organizer_title01.ifg
FILE_SIZE : 206
FILE_NAME : /images/org/set02/set02_organizer_title01_dim.ifg
FILE_SIZE : 206
FILE_NAME : /images/org/set02/set02_organizer_title01_indi.ifg
FILE_SIZE : 78
FILE_NAME : /images/org/set02/set02_organizer_title01_time.ifg
FILE_SIZE : 72
FILE_NAME : /images/org/set02/set02_organizer_title01_user.ifg
FILE_SIZE : 74
FILE_NAME : /images/org/set02/set02_organizer_weekbg.ifg
FILE_SIZE : 1544
FILE_NAME : /images/org/set02/set02_organizer_weektitle.ifg
FILE_SIZE : 140
FILE_NAME : /images/org/11_organizer_arrow01_dim.ifg
FILE_SIZE : 92
FILE_NAME : /images/org/11_organizer_arrow02_dim.ifg
FILE_SIZE : 100
FILE_NAME : /images/shortcut/13_shortcut_dim_01_black.ifg
FILE_SIZE : 3158
FILE_NAME : /images/shortcut/13_shortcut_dim_01_white.ifg
FILE_SIZE : 2990
FILE_NAME : /images/shortcut/13_shortcut_focus_down_01_black.ifg
FILE_SIZE : 218
FILE_NAME : /images/shortcut/13_shortcut_focus_down_01_white.ifg
FILE_SIZE : 188
FILE_NAME : /images/shortcut/13_shortcut_focus_left_01_black.ifg
FILE_SIZE : 212
FILE_NAME : /images/shortcut/13_shortcut_focus_left_01_white.ifg
FILE_SIZE : 186
FILE_NAME : /images/shortcut/13_shortcut_focus_right_01_black.ifg
FILE_SIZE : 210
FILE_NAME : /images/shortcut/13_shortcut_focus_right_01_white.ifg
FILE_SIZE : 182
FILE_NAME : /images/shortcut/13_shortcut_focus_up_01_black.ifg
FILE_SIZE : 210
FILE_NAME : /images/shortcut/13_shortcut_focus_up_01_white.ifg
FILE_SIZE : 176
FILE_NAME : /images/shortcut/17_01_sms_write_off_black.ifg
FILE_SIZE : 462
FILE_NAME : /images/shortcut/17_01_sms_write_off_white.ifg
FILE_SIZE : 426
FILE_NAME : /images/shortcut/17_01_sms_write_on_black.ifg
FILE_SIZE : 498
FILE_NAME : /images/shortcut/17_01_sms_write_on_white.ifg
FILE_SIZE : 448
FILE_NAME : /images/shortcut/17_02_mms_write_off_black.ifg
FILE_SIZE : 466
FILE_NAME : /images/shortcut/17_02_mms_write_off_white.ifg
FILE_SIZE : 432
FILE_NAME : /images/shortcut/17_02_mms_write_on_black.ifg
FILE_SIZE : 478
FILE_NAME : /images/shortcut/17_02_mms_write_on_white.ifg
FILE_SIZE : 438
FILE_NAME : /images/shortcut/17_03_email_write_off_black.ifg
FILE_SIZE : 550
FILE_NAME : /images/shortcut/17_03_email_write_off_white.ifg
FILE_SIZE : 512
FILE_NAME : /images/shortcut/17_03_email_write_on_black.ifg
FILE_SIZE : 566
FILE_NAME : /images/shortcut/17_03_email_write_on_white.ifg
FILE_SIZE : 514
FILE_NAME : /images/shortcut/17_06_voicemail_off_black.ifg
FILE_SIZE : 426
FILE_NAME : /images/shortcut/17_06_voicemail_off_white.ifg
FILE_SIZE : 398
FILE_NAME : /images/shortcut/17_06_voicemail_on_black.ifg
FILE_SIZE : 470
FILE_NAME : /images/shortcut/17_06_voicemail_on_white.ifg
FILE_SIZE : 466
FILE_NAME : /images/shortcut/17_07_wallpaper_off_black.ifg
FILE_SIZE : 352
FILE_NAME : /images/shortcut/17_07_wallpaper_off_white.ifg
FILE_SIZE : 340
FILE_NAME : /images/shortcut/17_07_wallpaper_on_black.ifg
FILE_SIZE : 452
FILE_NAME : /images/shortcut/17_07_wallpaper_on_white.ifg
FILE_SIZE : 420
FILE_NAME : /images/shortcut/17_08_ringtone_off_black.ifg
FILE_SIZE : 318
FILE_NAME : /images/shortcut/17_08_ringtone_off_white.ifg
FILE_SIZE : 304
FILE_NAME : /images/shortcut/17_08_ringtone_on_black.ifg
FILE_SIZE : 414
FILE_NAME : /images/shortcut/17_08_ringtone_on_white.ifg
FILE_SIZE : 436
FILE_NAME : /images/shortcut/17_09_calendar_off_black.ifg
FILE_SIZE : 566
FILE_NAME : /images/shortcut/17_09_calendar_off_white.ifg
FILE_SIZE : 556
FILE_NAME : /images/shortcut/17_09_calendar_on_black.ifg
FILE_SIZE : 628
FILE_NAME : /images/shortcut/17_09_calendar_on_white.ifg
FILE_SIZE : 578
FILE_NAME : /images/shortcut/17_10_todo_off_black.ifg
FILE_SIZE : 476
FILE_NAME : /images/shortcut/17_10_todo_off_white.ifg
FILE_SIZE : 480
FILE_NAME : /images/shortcut/17_10_todo_on_black.ifg
FILE_SIZE : 484
FILE_NAME : /images/shortcut/17_10_todo_on_white.ifg
FILE_SIZE : 466
FILE_NAME : /images/shortcut/17_12_bluetooth_off_black.ifg
FILE_SIZE : 486
FILE_NAME : /images/shortcut/17_12_bluetooth_off_white.ifg
FILE_SIZE : 460
FILE_NAME : /images/shortcut/17_12_bluetooth_on_black.ifg
FILE_SIZE : 496
FILE_NAME : /images/shortcut/17_12_bluetooth_on_white.ifg
FILE_SIZE : 470
FILE_NAME : /images/shortcut/17_13_fun_box_off_black.ifg
FILE_SIZE : 322
FILE_NAME : /images/shortcut/17_13_fun_box_off_white.ifg
FILE_SIZE : 312
FILE_NAME : /images/shortcut/17_13_fun_box_on_black.ifg
FILE_SIZE : 386
FILE_NAME : /images/shortcut/17_13_fun_box_on_white.ifg
FILE_SIZE : 374
FILE_NAME : /images/shortcut/17_14_mediaplayer_off_black.ifg
FILE_SIZE : 352
FILE_NAME : /images/shortcut/17_14_mediaplayer_off_white.ifg
FILE_SIZE : 352
FILE_NAME : /images/shortcut/17_14_mediaplayer_on_black.ifg
FILE_SIZE : 360
FILE_NAME : /images/shortcut/17_14_mediaplayer_on_white.ifg
FILE_SIZE : 360
FILE_NAME : /images/shortcut/17_15_voicerecorder_off_black.ifg
FILE_SIZE : 544
FILE_NAME : /images/shortcut/17_15_voicerecorder_off_white.ifg
FILE_SIZE : 470
FILE_NAME : /images/shortcut/17_15_voicerecorder_on_black.ifg
FILE_SIZE : 592
FILE_NAME : /images/shortcut/17_15_voicerecorder_on_white.ifg
FILE_SIZE : 520
FILE_NAME : /images/shortcut/17_16_settings_off_black.ifg
FILE_SIZE : 744
FILE_NAME : /images/shortcut/17_16_settings_off_white.ifg
FILE_SIZE : 704
FILE_NAME : /images/shortcut/17_16_settings_on_black.ifg
FILE_SIZE : 746
FILE_NAME : /images/shortcut/17_16_settings_on_white.ifg
FILE_SIZE : 656
FILE_NAME : /images/shortcut/17_17_alarm_off_black.ifg
FILE_SIZE : 796
FILE_NAME : /images/shortcut/17_17_alarm_off_white.ifg
FILE_SIZE : 764
FILE_NAME : /images/shortcut/17_17_alarm_on_black.ifg
FILE_SIZE : 876
FILE_NAME : /images/shortcut/17_17_alarm_on_white.ifg
FILE_SIZE : 836
FILE_NAME : /images/shortcut/17_18_world_clock_off_black.ifg
FILE_SIZE : 566
FILE_NAME : /images/shortcut/17_18_world_clock_off_white.ifg
FILE_SIZE : 602
FILE_NAME : /images/shortcut/17_18_world_clock_on_black.ifg
FILE_SIZE : 572
FILE_NAME : /images/shortcut/17_18_world_clock_on_white.ifg
FILE_SIZE : 616
FILE_NAME : /images/shortcut/17_19_calculator_off_black.ifg
FILE_SIZE : 376
FILE_NAME : /images/shortcut/17_19_calculator_off_white.ifg
FILE_SIZE : 382
FILE_NAME : /images/shortcut/17_19_calculator_on_black.ifg
FILE_SIZE : 468
FILE_NAME : /images/shortcut/17_19_calculator_on_white.ifg
FILE_SIZE : 466
FILE_NAME : /images/shortcut/17_20_currency_off_black.ifg
FILE_SIZE : 524
FILE_NAME : /images/shortcut/17_20_currency_off_white.ifg
FILE_SIZE : 500
FILE_NAME : /images/shortcut/17_20_currency_on_black.ifg
FILE_SIZE : 618
FILE_NAME : /images/shortcut/17_20_currency_on_white.ifg
FILE_SIZE : 588
FILE_NAME : /images/shortcut/17_21_games_off_black.ifg
FILE_SIZE : 566
FILE_NAME : /images/shortcut/17_21_games_off_white.ifg
FILE_SIZE : 526
FILE_NAME : /images/shortcut/17_21_games_on_black.ifg
FILE_SIZE : 718
FILE_NAME : /images/shortcut/17_21_games_on_white.ifg
FILE_SIZE : 644
FILE_NAME : /images/shortcut/17_22_security_off_black.ifg
FILE_SIZE : 392
FILE_NAME : /images/shortcut/17_22_security_off_white.ifg
FILE_SIZE : 346
FILE_NAME : /images/shortcut/17_22_security_on_black.ifg
FILE_SIZE : 422
FILE_NAME : /images/shortcut/17_22_security_on_white.ifg
FILE_SIZE : 382
FILE_NAME : /images/shortcut/17_23_none_off_black.ifg
FILE_SIZE : 202
FILE_NAME : /images/shortcut/17_23_none_off_white.ifg
FILE_SIZE : 176
FILE_NAME : /images/shortcut/17_23_none_on_black.ifg
FILE_SIZE : 222
FILE_NAME : /images/shortcut/17_23_none_on_white.ifg
FILE_SIZE : 204
FILE_NAME : /images/shortcut/17_24_msgbox_inbox_off_black.ifg
FILE_SIZE : 280
FILE_NAME : /images/shortcut/17_24_msgbox_inbox_off_white.ifg
FILE_SIZE : 284
FILE_NAME : /images/shortcut/17_24_msgbox_inbox_on_black.ifg
FILE_SIZE : 288
FILE_NAME : /images/shortcut/17_24_msgbox_inbox_on_white.ifg
FILE_SIZE : 292
FILE_NAME : /images/shortcut/17_27_memo_off_black.ifg
FILE_SIZE : 486
FILE_NAME : /images/shortcut/17_27_memo_off_white.ifg
FILE_SIZE : 434
FILE_NAME : /images/shortcut/17_27_memo_on_black.ifg
FILE_SIZE : 532
FILE_NAME : /images/shortcut/17_27_memo_on_white.ifg
FILE_SIZE : 486
FILE_NAME : /images/shortcut/17_28_camera_off_black.ifg
FILE_SIZE : 386
FILE_NAME : /images/shortcut/17_28_camera_off_white.ifg
FILE_SIZE : 368
FILE_NAME : /images/shortcut/17_28_camera_on_black.ifg
FILE_SIZE : 376
FILE_NAME : /images/shortcut/17_28_camera_on_white.ifg
FILE_SIZE : 356
FILE_NAME : /images/shortcut/shortcut_radio_off_black.ifg
FILE_SIZE : 518
FILE_NAME : /images/shortcut/shortcut_radio_off_white.ifg
FILE_SIZE : 492
FILE_NAME : /images/shortcut/shortcut_radio_on_black.ifg
FILE_SIZE : 586
FILE_NAME : /images/shortcut/shortcut_radio_on_white.ifg
FILE_SIZE : 552
FILE_NAME : /images/shortcut/shortcut_yahoo_off_black.ifg
FILE_SIZE : 526
FILE_NAME : /images/shortcut/shortcut_yahoo_off_white.ifg
FILE_SIZE : 526
FILE_NAME : /images/shortcut/shortcut_yahoo_on_black.ifg
FILE_SIZE : 538
FILE_NAME : /images/shortcut/shortcut_yahoo_on_white.ifg
FILE_SIZE : 538
FILE_NAME : /images/voice/11_voice_volume_00.ifg
FILE_SIZE : 296
FILE_NAME : /images/voice/11_voice_volume_00_2nd.ifg
FILE_SIZE : 328
FILE_NAME : /images/voice/11_voice_volume_01.ifg
FILE_SIZE : 302
FILE_NAME : /images/voice/11_voice_volume_01_2nd.ifg
FILE_SIZE : 322
FILE_NAME : /images/voice/11_voice_volume_02.ifg
FILE_SIZE : 322
FILE_NAME : /images/voice/11_voice_volume_02_2nd.ifg
FILE_SIZE : 348
FILE_NAME : /images/voice/11_voice_volume_03.ifg
FILE_SIZE : 332
FILE_NAME : /images/voice/11_voice_volume_03_2nd.ifg
FILE_SIZE : 352
FILE_NAME : /images/voice/11_voice_volume_04.ifg
FILE_SIZE : 350
FILE_NAME : /images/voice/11_voice_volume_04_2nd.ifg
FILE_SIZE : 376
FILE_NAME : /images/voice/11_voice_volume_05.ifg
FILE_SIZE : 356
FILE_NAME : /images/voice/11_voice_volume_05_2nd.ifg
FILE_SIZE : 384
FILE_NAME : /images/voice/11_voice_volume_06.ifg
FILE_SIZE : 370
FILE_NAME : /images/voice/11_voice_volume_06_2nd.ifg
FILE_SIZE : 398
FILE_NAME : /images/voice/11_voice_volume_07.ifg
FILE_SIZE : 370
FILE_NAME : /images/voice/11_voice_volume_07_2nd.ifg
FILE_SIZE : 388
FILE_NAME : /images/voice/11_voice_volume_r00.ifg
FILE_SIZE : 286
FILE_NAME : /images/voice/11_voice_volume_r00_2nd.ifg
FILE_SIZE : 326
FILE_NAME : /images/voice/11_voice_volume_r01.ifg
FILE_SIZE : 308
FILE_NAME : /images/voice/11_voice_volume_r01_2nd.ifg
FILE_SIZE : 334
FILE_NAME : /images/voice/11_voice_volume_r02.ifg
FILE_SIZE : 324
FILE_NAME : /images/voice/11_voice_volume_r02_2nd.ifg
FILE_SIZE : 358
FILE_NAME : /images/voice/11_voice_volume_r03.ifg
FILE_SIZE : 334
FILE_NAME : /images/voice/11_voice_volume_r03_2nd.ifg
FILE_SIZE : 364
FILE_NAME : /images/voice/11_voice_volume_r04.ifg
FILE_SIZE : 350
FILE_NAME : /images/voice/11_voice_volume_r04_2nd.ifg
FILE_SIZE : 386
FILE_NAME : /images/voice/11_voice_volume_r05.ifg
FILE_SIZE : 362
FILE_NAME : /images/voice/11_voice_volume_r05_2nd.ifg
FILE_SIZE : 396
FILE_NAME : /images/voice/11_voice_volume_r06.ifg
FILE_SIZE : 372
FILE_NAME : /images/voice/11_voice_volume_r06_2nd.ifg
FILE_SIZE : 408
FILE_NAME : /images/voice/11_voice_volume_r07.ifg
FILE_SIZE : 374
FILE_NAME : /images/voice/11_voice_volume_r07_2nd.ifg
FILE_SIZE : 398
FILE_NAME : /images/wap/set1/18_Connecting.ifg
FILE_SIZE : 14930
FILE_NAME : /images/wap/set1/18_Connecting_01.ifg
FILE_SIZE : 796
FILE_NAME : /images/wap/set1/18_Connecting_02.ifg
FILE_SIZE : 794
FILE_NAME : /images/wap/set1/18_Connecting_03.ifg
FILE_SIZE : 874
FILE_NAME : /images/wap/set1/18_Connecting_04.ifg
FILE_SIZE : 794
FILE_NAME : /images/wap/set1/18_Connecting_05.ifg
FILE_SIZE : 794
FILE_NAME : /images/wap/set1/18_receiving_01.ifg
FILE_SIZE : 852
FILE_NAME : /images/wap/set1/18_receiving_02.ifg
FILE_SIZE : 850
FILE_NAME : /images/wap/set1/18_receiving_03.ifg
FILE_SIZE : 852
FILE_NAME : /images/wap/set1/18_receiving_04.ifg
FILE_SIZE : 854
FILE_NAME : /images/wap/set1/18_receiving_05.ifg
FILE_SIZE : 852
FILE_NAME : /images/wap/set1/18_sending_01.ifg
FILE_SIZE : 688
FILE_NAME : /images/wap/set1/18_sending_02.ifg
FILE_SIZE : 846
FILE_NAME : /images/wap/set1/18_sending_03.ifg
FILE_SIZE : 848
FILE_NAME : /images/wap/set1/18_sending_04.ifg
FILE_SIZE : 846
FILE_NAME : /images/wap/set1/18_sending_05.ifg
FILE_SIZE : 846
FILE_NAME : /images/wap/set1/18_waiting.ifg
FILE_SIZE : 568
FILE_NAME : /images/wap/set2/18_Connecting.ifg
FILE_SIZE : 15564
FILE_NAME : /images/wap/set2/18_Connecting_01.ifg
FILE_SIZE : 792
FILE_NAME : /images/wap/set2/18_Connecting_02.ifg
FILE_SIZE : 788
FILE_NAME : /images/wap/set2/18_Connecting_03.ifg
FILE_SIZE : 872
FILE_NAME : /images/wap/set2/18_Connecting_04.ifg
FILE_SIZE : 790
FILE_NAME : /images/wap/set2/18_Connecting_05.ifg
FILE_SIZE : 788
FILE_NAME : /images/wap/set2/18_receiving_01.ifg
FILE_SIZE : 858
FILE_NAME : /images/wap/set2/18_receiving_02.ifg
FILE_SIZE : 858
FILE_NAME : /images/wap/set2/18_receiving_03.ifg
FILE_SIZE : 858
FILE_NAME : /images/wap/set2/18_receiving_04.ifg
FILE_SIZE : 858
FILE_NAME : /images/wap/set2/18_receiving_05.ifg
FILE_SIZE : 858
FILE_NAME : /images/wap/set2/18_sending_01.ifg
FILE_SIZE : 696
FILE_NAME : /images/wap/set2/18_sending_02.ifg
FILE_SIZE : 854
FILE_NAME : /images/wap/set2/18_sending_03.ifg
FILE_SIZE : 854
FILE_NAME : /images/wap/set2/18_sending_04.ifg
FILE_SIZE : 854
FILE_NAME : /images/wap/set2/18_sending_05.ifg
FILE_SIZE : 854
FILE_NAME : /images/wap/set2/18_waiting.ifg
FILE_SIZE : 548
FILE_NAME : /images/wap/18_openwave_176_182.ifg
FILE_SIZE : 6638
FILE_NAME : /images/wap/18_secure_off.ifg
FILE_SIZE : 188
FILE_NAME : /images/wap/18_secure_on.ifg
FILE_SIZE : 174
FILE_NAME : /images/14_cal_bg_black.ifg
FILE_SIZE : 4710
FILE_NAME : /images/14_cal_bg_white.ifg
FILE_SIZE : 3648
FILE_NAME : /images/14_divide_press_black.ifg
FILE_SIZE : 770
FILE_NAME : /images/14_divide_press_white.ifg
FILE_SIZE : 786
FILE_NAME : /images/14_equal_press_black.ifg
FILE_SIZE : 988
FILE_NAME : /images/14_equal_press_white.ifg
FILE_SIZE : 972
FILE_NAME : /images/14_minus_press_black.ifg
FILE_SIZE : 952
FILE_NAME : /images/14_minus_press_white.ifg
FILE_SIZE : 912
FILE_NAME : /images/14_multiply_press_black.ifg
FILE_SIZE : 992
FILE_NAME : /images/14_multiply_press_white.ifg
FILE_SIZE : 878
FILE_NAME : /images/14_plus_press_black.ifg
FILE_SIZE : 1086
FILE_NAME : /images/14_plus_press_white.ifg
FILE_SIZE : 942
FILE_NAME : /images/14_sharp_press_black.ifg
FILE_SIZE : 696
FILE_NAME : /images/14_sharp_press_white.ifg
FILE_SIZE : 554
FILE_NAME : /images/14_star_press_black.ifg
FILE_SIZE : 678
FILE_NAME : /images/14_star_press_white.ifg
FILE_SIZE : 550
FILE_NAME : /images/17_brightness_bg2_black.ifg
FILE_SIZE : 1212
FILE_NAME : /images/17_brightness_bg2_white.ifg
FILE_SIZE : 1072
FILE_NAME : /images/17_brightness_bg_black.ifg
FILE_SIZE : 1908
FILE_NAME : /images/17_brightness_bg_white.ifg
FILE_SIZE : 1994
FILE_NAME : /images/17_timer_01_black.ifg
FILE_SIZE : 3746
FILE_NAME : /images/17_timer_01_white.ifg
FILE_SIZE : 3422
FILE_NAME : /images/17_timer_02_black.ifg
FILE_SIZE : 3886
FILE_NAME : /images/17_timer_02_white.ifg
FILE_SIZE : 3526
FILE_NAME : /images/17_timer_03_black.ifg
FILE_SIZE : 3846
FILE_NAME : /images/17_timer_03_white.ifg
FILE_SIZE : 3610
FILE_NAME : /images/17_timer_04_black.ifg
FILE_SIZE : 3740
FILE_NAME : /images/17_timer_04_white.ifg
FILE_SIZE : 3420
FILE_NAME : /images/17_timer_05_black.ifg
FILE_SIZE : 4120
FILE_NAME : /images/17_timer_05_white.ifg
FILE_SIZE : 3834
FILE_NAME : /images/17_timer_06_black.ifg
FILE_SIZE : 3962
FILE_NAME : /images/17_timer_06_white.ifg
FILE_SIZE : 3774
FILE_NAME : /images/17_timer_07_black.ifg
FILE_SIZE : 3660
FILE_NAME : /images/17_timer_07_white.ifg
FILE_SIZE : 3310
FILE_NAME : /images/22_pictbridge_bg.ifg
FILE_SIZE : 7834
FILE_NAME : /images/22_print_preview_bg_horizontal.ifg
FILE_SIZE : 2904
FILE_NAME : /images/22_print_preview_bg_vertical.ifg
FILE_SIZE : 3364
FILE_NAME : /images/22_prt_default_image.ifg
FILE_SIZE : 486
FILE_NAME : /images/22_sending01.ifg
FILE_SIZE : 540
FILE_NAME : /images/22_sending02.ifg
FILE_SIZE : 544
FILE_NAME : /images/22_sending03.ifg
FILE_SIZE : 540
FILE_NAME : /images/22_sending_paused.ifg
FILE_SIZE : 540
FILE_NAME : /images/Battery_warning_00.ifg
FILE_SIZE : 4646
FILE_NAME : /images/Battery_warning_01.ifg
FILE_SIZE : 5202
FILE_NAME : /images/Battery_warning_02.ifg
FILE_SIZE : 5322
FILE_NAME : /images/Battery_warning_03.ifg
FILE_SIZE : 5384
FILE_NAME : /images/Battery_warning_white_00.ifg
FILE_SIZE : 4282
FILE_NAME : /images/Battery_warning_white_01.ifg
FILE_SIZE : 5108
FILE_NAME : /images/Battery_warning_white_02.ifg
FILE_SIZE : 5296
FILE_NAME : /images/Battery_warning_white_03.ifg
FILE_SIZE : 4910
FILE_NAME : /images/charging_01.ifg
FILE_SIZE : 4692
FILE_NAME : /images/charging_02.ifg
FILE_SIZE : 4824
FILE_NAME : /images/charging_03.ifg
FILE_SIZE : 4990
FILE_NAME : /images/charging_11.ifg
FILE_SIZE : 6522
FILE_NAME : /images/charging_12.ifg
FILE_SIZE : 7010
FILE_NAME : /images/charging_13.ifg
FILE_SIZE : 6164
FILE_NAME : /images/charging_21.ifg
FILE_SIZE : 6554
FILE_NAME : /images/charging_22.ifg
FILE_SIZE : 6992
FILE_NAME : /images/charging_23.ifg
FILE_SIZE : 6316
FILE_NAME : /images/charging_31.ifg
FILE_SIZE : 6524
FILE_NAME : /images/charging_32.ifg
FILE_SIZE : 6882
FILE_NAME : /images/charging_33.ifg
FILE_SIZE : 6320
FILE_NAME : /images/charging_full_01.ifg
FILE_SIZE : 8132
FILE_NAME : /images/charging_full_02.ifg
FILE_SIZE : 7400
FILE_NAME : /images/charging_white_01.ifg
FILE_SIZE : 4002
FILE_NAME : /images/charging_white_02.ifg
FILE_SIZE : 4354
FILE_NAME : /images/charging_white_03.ifg
FILE_SIZE : 4570
FILE_NAME : /images/charging_white_11.ifg
FILE_SIZE : 6622
FILE_NAME : /images/charging_white_12.ifg
FILE_SIZE : 7640
FILE_NAME : /images/charging_white_13.ifg
FILE_SIZE : 6426
FILE_NAME : /images/charging_white_21.ifg
FILE_SIZE : 6672
FILE_NAME : /images/charging_white_22.ifg
FILE_SIZE : 7662
FILE_NAME : /images/charging_white_23.ifg
FILE_SIZE : 6544
FILE_NAME : /images/charging_white_31.ifg
FILE_SIZE : 6786
FILE_NAME : /images/charging_white_32.ifg
FILE_SIZE : 7782
FILE_NAME : /images/charging_white_33.ifg
FILE_SIZE : 5636
FILE_NAME : /images/charging_white_full_01.ifg
FILE_SIZE : 8016
FILE_NAME : /images/charging_white_full_02.ifg
FILE_SIZE : 6632
FILE_NAME : /images/greeting_01.ifg
FILE_SIZE : 17298
FILE_NAME : /images/insert_sim_01.ifg
FILE_SIZE : 4150
FILE_NAME : /images/insert_sim_02.ifg
FILE_SIZE : 4180
FILE_NAME : /images/insert_sim_03.ifg
FILE_SIZE : 4248
FILE_NAME : /images/insert_sim_04.ifg
FILE_SIZE : 4122
FILE_NAME : /images/insert_sim_white_01.ifg
FILE_SIZE : 3136
FILE_NAME : /images/insert_sim_white_02.ifg
FILE_SIZE : 3286
FILE_NAME : /images/insert_sim_white_03.ifg
FILE_SIZE : 3260
FILE_NAME : /images/insert_sim_white_04.ifg
FILE_SIZE : 3198
FILE_NAME : /java/#Bluette%002c%0020wait4u_#Cannonball_CA.utf
FILE_SIZE : 64
FILE_NAME : /java/#Bluette%002c%0020wait4u_#Cannonball_jadUrl.utf
FILE_SIZE : 16
FILE_NAME : /java/#Bluette%002c%0020wait4u_#Cannonball_jarUrl.utf
FILE_SIZE : 16
FILE_NAME : /java/#Bluette%002c%0020wait4u_#Cannonball_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/#Bluette%002c%0020wait4u_#Cannonball_suite.jad
FILE_SIZE : 1305
FILE_NAME : /java/#Bluette%002c%0020wait4u_#Cannonball_suite.jar
FILE_SIZE : 145868
FILE_NAME : /java/#Bluette%002c%0020wait4u_#Cannonball_suite.mf
FILE_SIZE : 254
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool%0020%002d%0020#T%0026#B_CA.utf
FILE_SIZE : 64
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool%0020%002d%0020#T%0026#B_jadUrl.utf
FILE_SIZE : 18
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool%0020%002d%0020#T%0026#B_jarUrl.utf
FILE_SIZE : 19
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool%0020%002d%0020#T%0026#B_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool%0020%002d%0020#T%0026#B_suite.jad
FILE_SIZE : 1433
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool%0020%002d%0020#T%0026#B_suite.jar
FILE_SIZE : 304472
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool%0020%002d%0020#T%0026#B_suite.mf
FILE_SIZE : 273
FILE_NAME : /java/#Gameloft%0020#S#A_#Paris%0020#Hilton%0027s%0020#Diamond%0020#Quest%0020%002d%0020#T%0026#B_CA.utf
FILE_SIZE : 64
FILE_NAME : /java/#Gameloft%0020#S#A_#Paris%0020#Hilton%0027s%0020#Diamond%0020#Quest%0020%002d%0020#T%0026#B_jadUrl.utf
FILE_SIZE : 19
FILE_NAME : /java/#Gameloft%0020#S#A_#Paris%0020#Hilton%0027s%0020#Diamond%0020#Quest%0020%002d%0020#T%0026#B_jarUrl.utf
FILE_SIZE : 20
FILE_NAME : /java/#Gameloft%0020#S#A_#Paris%0020#Hilton%0027s%0020#Diamond%0020#Quest%0020%002d%0020#T%0026#B_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/#Gameloft%0020#S#A_#Paris%0020#Hilton%0027s%0020#Diamond%0020#Quest%0020%002d%0020#T%0026#B_suite.jad
FILE_SIZE : 1412
FILE_NAME : /java/#Gameloft%0020#S#A_#Paris%0020#Hilton%0027s%0020#Diamond%0020#Quest%0020%002d%0020#T%0026#B_suite.jar
FILE_SIZE : 307077
FILE_NAME : /java/#Gameloft%0020#S#A_#Paris%0020#Hilton%0027s%0020#Diamond%0020#Quest%0020%002d%0020#T%0026#B_suite.mf
FILE_SIZE : 311
FILE_NAME : /java/#Mbiz#Global_#Sonic%0020#The%0020#Hedgehog%0020#Part%0020#One%0020%002d%0020#T%0026#B_CA.utf
FILE_SIZE : 64
FILE_NAME : /java/#Mbiz#Global_#Sonic%0020#The%0020#Hedgehog%0020#Part%0020#One%0020%002d%0020#T%0026#B_jadUrl.utf
FILE_SIZE : 11
FILE_NAME : /java/#Mbiz#Global_#Sonic%0020#The%0020#Hedgehog%0020#Part%0020#One%0020%002d%0020#T%0026#B_jarUrl.utf
FILE_SIZE : 11
FILE_NAME : /java/#Mbiz#Global_#Sonic%0020#The%0020#Hedgehog%0020#Part%0020#One%0020%002d%0020#T%0026#B_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/#Mbiz#Global_#Sonic%0020#The%0020#Hedgehog%0020#Part%0020#One%0020%002d%0020#T%0026#B_suite.jad
FILE_SIZE : 1375
FILE_NAME : /java/#Mbiz#Global_#Sonic%0020#The%0020#Hedgehog%0020#Part%0020#One%0020%002d%0020#T%0026#B_suite.jar
FILE_SIZE : 303552
FILE_NAME : /java/#Mbiz#Global_#Sonic%0020#The%0020#Hedgehog%0020#Part%0020#One%0020%002d%0020#T%0026#B_suite.mf
FILE_SIZE : 336
FILE_NAME : /java/#Zio%0020interactive_#Freekick_CA.utf
FILE_SIZE : 64
FILE_NAME : /java/#Zio%0020interactive_#Freekick_jadUrl.utf
FILE_SIZE : 14
FILE_NAME : /java/#Zio%0020interactive_#Freekick_jarUrl.utf
FILE_SIZE : 14
FILE_NAME : /java/#Zio%0020interactive_#Freekick_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/#Zio%0020interactive_#Freekick_suite.jad
FILE_SIZE : 1290
FILE_NAME : /java/#Zio%0020interactive_#Freekick_suite.jar
FILE_SIZE : 219393
FILE_NAME : /java/#Zio%0020interactive_#Freekick_suite.mf
FILE_SIZE : 266
FILE_NAME : /java/_ack_8.png
FILE_SIZE : 1387
FILE_NAME : /java/_dt_8.png
FILE_SIZE : 1363
FILE_NAME : /java/_dukeok8.png
FILE_SIZE : 1346
FILE_NAME : /java/_empty.png
FILE_SIZE : 1006
FILE_NAME : /java/_home_8.png
FILE_SIZE : 2288
FILE_NAME : /java/_logo_8.png
FILE_SIZE : 5780
FILE_NAME : /java/_main.ks
FILE_SIZE : 2758
FILE_NAME : /java/_policy.txt
FILE_SIZE : 1934
FILE_NAME : /java/_single8.png
FILE_SIZE : 1069
FILE_NAME : /java/_suite_8.png
FILE_SIZE : 1066
FILE_NAME : /java/alarmlist.txt
FILE_SIZE : 0
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_CA.utf
FILE_SIZE : 64
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_jadUrl.utf
FILE_SIZE : 22
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_jarUrl.utf
FILE_SIZE : 22
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_suite.jad
FILE_SIZE : 1292
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_suite.jar
FILE_SIZE : 127206
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_suite.mf
FILE_SIZE : 228
FILE_NAME : /java/i%002d#Free_#Content#Explorer_CA.utf
FILE_SIZE : 64
FILE_NAME : /java/i%002d#Free_#Content#Explorer_jadUrl.utf
FILE_SIZE : 70
FILE_NAME : /java/i%002d#Free_#Content#Explorer_jarUrl.utf
FILE_SIZE : 21
FILE_NAME : /java/i%002d#Free_#Content#Explorer_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/i%002d#Free_#Content#Explorer_suite.jad
FILE_SIZE : 1527
FILE_NAME : /java/i%002d#Free_#Content#Explorer_suite.jar
FILE_SIZE : 266821
FILE_NAME : /java/i%002d#Free_#Content#Explorer_suite.mf
FILE_SIZE : 468
FILE_NAME : /java/manager_storage_settings.db
FILE_SIZE : 109
FILE_NAME : /java/pushlist.txt
FILE_SIZE : 66
FILE_NAME : /java/suites.utf
FILE_SIZE : 568
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_CA.utf
FILE_SIZE : 64
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_jadUrl.utf
FILE_SIZE : 15
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_jarUrl.utf
FILE_SIZE : 15
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_suite.jad
FILE_SIZE : 340
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_suite.jar
FILE_SIZE : 244169
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_suite.mf
FILE_SIZE : 224
FILE_NAME : /mms/template/1.pre
FILE_SIZE : 2729
FILE_NAME : /mms/template/10
FILE_SIZE : 88065
FILE_NAME : /mms/template/11
FILE_SIZE : 105476
FILE_NAME : /mms/template/12
FILE_SIZE : 81902
FILE_NAME : /mms/template/13
FILE_SIZE : 132073
FILE_NAME : /mms/template/14
FILE_SIZE : 79672
FILE_NAME : /mms/template/2
FILE_SIZE : 80945
FILE_NAME : /mms/template/3
FILE_SIZE : 167647
FILE_NAME : /mms/template/4
FILE_SIZE : 169663
FILE_NAME : /mms/template/5
FILE_SIZE : 180994
FILE_NAME : /mms/template/6
FILE_SIZE : 128302
FILE_NAME : /mms/template/7
FILE_SIZE : 189701
FILE_NAME : /mms/template/8
FILE_SIZE : 210327
FILE_NAME : /mms/template/9
FILE_SIZE : 230947
FILE_NAME : /multimedia/default/10_camera_mosaic_frame01.ifg
FILE_SIZE : 1052
FILE_NAME : /multimedia/default/10_camera_mosaic_frame02.ifg
FILE_SIZE : 782
FILE_NAME : /multimedia/default/10_camera_mosaic_frame03.ifg
FILE_SIZE : 1792
FILE_NAME : /multimedia/default/10_camera_mosaic_frame04.ifg
FILE_SIZE : 996
FILE_NAME : /multimedia/default/10_camera_mosaic_frame05.ifg
FILE_SIZE : 1010
FILE_NAME : /multimedia/default/10_camera_mosaic_frame06.ifg
FILE_SIZE : 1198
FILE_NAME : /multimedia/default/10_camera_mosaic_frame07.ifg
FILE_SIZE : 986
FILE_NAME : /multimedia/default/10_camera_mosaic_frame08.ifg
FILE_SIZE : 1016
FILE_NAME : /multimedia/default/10_camera_mosaic_frame09.ifg
FILE_SIZE : 1682
FILE_NAME : /multimedia/default/10_camera_mosaic_frame10.ifg
FILE_SIZE : 1566
FILE_NAME : /multimedia/default/10_camera_mosaic_frame11.ifg
FILE_SIZE : 2146
FILE_NAME : /multimedia/default/10_camera_mosaic_frame12.ifg
FILE_SIZE : 1098
FILE_NAME : /multimedia/default/10_camera_mosaic_frame13.ifg
FILE_SIZE : 1426
FILE_NAME : /multimedia/default/10_camera_mosaic_frame14.ifg
FILE_SIZE : 1516
FILE_NAME : /multimedia/default/10_camera_mosaic_frame15.ifg
FILE_SIZE : 1454
FILE_NAME : /multimedia/default/11_frame_01.ifg
FILE_SIZE : 8466
FILE_NAME : /multimedia/default/11_frame_02.ifg
FILE_SIZE : 3842
FILE_NAME : /multimedia/default/11_frame_03.ifg
FILE_SIZE : 3636
FILE_NAME : /multimedia/default/11_frame_04.ifg
FILE_SIZE : 9722
FILE_NAME : /multimedia/default/11_frame_05.ifg
FILE_SIZE : 23992
FILE_NAME : /multimedia/default/11_frame_06.ifg
FILE_SIZE : 11248
FILE_NAME : /multimedia/default/11_frame_07.ifg
FILE_SIZE : 12084
FILE_NAME : /multimedia/default/11_frame_08.ifg
FILE_SIZE : 6324
FILE_NAME : /multimedia/default/11_frame_09.ifg
FILE_SIZE : 7618
FILE_NAME : /multimedia/default/11_frame_10.ifg
FILE_SIZE : 14844
FILE_NAME : /multimedia/default/11_frame_11.ifg
FILE_SIZE : 14520
FILE_NAME : /multimedia/default/11_frame_12.ifg
FILE_SIZE : 11282
FILE_NAME : /multimedia/default/11_frame_13.ifg
FILE_SIZE : 6220
FILE_NAME : /multimedia/default/11_frame_14.ifg
FILE_SIZE : 7014
FILE_NAME : /multimedia/default/11_frame_15.ifg
FILE_SIZE : 12130
FILE_NAME : /multimedia/default/11_frame_16.ifg
FILE_SIZE : 13032
FILE_NAME : /multimedia/default/11_frame_17.ifg
FILE_SIZE : 12794
FILE_NAME : /multimedia/default/11_frame_18.ifg
FILE_SIZE : 1518
FILE_NAME : /multimedia/default/11_frame_19.ifg
FILE_SIZE : 15612
FILE_NAME : /multimedia/default/11_frame_20.ifg
FILE_SIZE : 3988
FILE_NAME : /multimedia/default/11_frame_21.ifg
FILE_SIZE : 6500
FILE_NAME : /multimedia/default/11_frame_22.ifg
FILE_SIZE : 4558
FILE_NAME : /multimedia/default/11_frame_23.ifg
FILE_SIZE : 9344
FILE_NAME : /multimedia/default/11_frame_24.ifg
FILE_SIZE : 7044
FILE_NAME : /multimedia/default/11_frame_25.ifg
FILE_SIZE : 11834
FILE_NAME : /multimedia/default/11_frame_26.ifg
FILE_SIZE : 8996
FILE_NAME : /multimedia/default/11_frame_27.ifg
FILE_SIZE : 4526
FILE_NAME : /multimedia/default/11_frame_28.ifg
FILE_SIZE : 6956
FILE_NAME : /multimedia/default/11_frame_29.ifg
FILE_SIZE : 10392
FILE_NAME : /multimedia/default/11_frame_30.ifg
FILE_SIZE : 10392
FILE_NAME : /multimedia/default/21_clip_00.ifg
FILE_SIZE : 244
FILE_NAME : /multimedia/default/21_clip_01.ifg
FILE_SIZE : 806
FILE_NAME : /multimedia/default/21_clip_02.ifg
FILE_SIZE : 754
FILE_NAME : /multimedia/default/21_clip_03.ifg
FILE_SIZE : 718
FILE_NAME : /multimedia/default/21_clip_04.ifg
FILE_SIZE : 686
FILE_NAME : /multimedia/default/21_clip_05.ifg
FILE_SIZE : 712
FILE_NAME : /multimedia/default/21_clip_06.ifg
FILE_SIZE : 826
FILE_NAME : /multimedia/default/21_clip_07.ifg
FILE_SIZE : 616
FILE_NAME : /multimedia/default/21_clip_08.ifg
FILE_SIZE : 396
FILE_NAME : /multimedia/default/21_clip_09.ifg
FILE_SIZE : 424
FILE_NAME : /multimedia/default/21_clip_10.ifg
FILE_SIZE : 710
FILE_NAME : /multimedia/default/21_clip_11.ifg
FILE_SIZE : 264
FILE_NAME : /multimedia/default/21_clip_12.ifg
FILE_SIZE : 462
FILE_NAME : /multimedia/default/21_clip_13.ifg
FILE_SIZE : 342
FILE_NAME : /multimedia/default/21_clip_14.ifg
FILE_SIZE : 324
FILE_NAME : /multimedia/default/21_clip_15.ifg
FILE_SIZE : 624
FILE_NAME : /multimedia/default/21_clip_16.ifg
FILE_SIZE : 398
FILE_NAME : /multimedia/default/21_clip_17.ifg
FILE_SIZE : 476
FILE_NAME : /multimedia/default/21_clip_18.ifg
FILE_SIZE : 394
FILE_NAME : /multimedia/default/21_clip_19.ifg
FILE_SIZE : 434
FILE_NAME : /multimedia/default/21_clip_20.ifg
FILE_SIZE : 526
FILE_NAME : /multimedia/default/21_clip_21.ifg
FILE_SIZE : 488
FILE_NAME : /multimedia/default/21_clip_22.ifg
FILE_SIZE : 220
FILE_NAME : /multimedia/default/21_clip_23.ifg
FILE_SIZE : 712
FILE_NAME : /multimedia/default/21_clip_24.ifg
FILE_SIZE : 760
FILE_NAME : /multimedia/default/21_clip_25.ifg
FILE_SIZE : 612
FILE_NAME : /multimedia/default/21_clip_26.ifg
FILE_SIZE : 490
FILE_NAME : /multimedia/default/21_clip_27.ifg
FILE_SIZE : 448
FILE_NAME : /multimedia/default/21_clip_28.ifg
FILE_SIZE : 590
FILE_NAME : /multimedia/default/21_clip_29.ifg
FILE_SIZE : 678
FILE_NAME : /multimedia/default/21_clip_30.ifg
FILE_SIZE : 530
FILE_NAME : /multimedia/default/21_clip_31.ifg
FILE_SIZE : 642
FILE_NAME : /multimedia/default/21_clip_32.ifg
FILE_SIZE : 388
FILE_NAME : /multimedia/default/21_clip_33.ifg
FILE_SIZE : 710
FILE_NAME : /multimedia/default/21_clip_34.ifg
FILE_SIZE : 556
FILE_NAME : /multimedia/default/21_clip_35.ifg
FILE_SIZE : 648
FILE_NAME : /multimedia/default/21_clip_36.ifg
FILE_SIZE : 962
FILE_NAME : /multimedia/default/21_clip_37.ifg
FILE_SIZE : 514
FILE_NAME : /multimedia/default/21_clip_38.ifg
FILE_SIZE : 988
FILE_NAME : /multimedia/default/21_clip_39.ifg
FILE_SIZE : 666
FILE_NAME : /multimedia/default/21_emoticon_00.ifg
FILE_SIZE : 314
FILE_NAME : /multimedia/default/21_emoticon_01.ifg
FILE_SIZE : 190
FILE_NAME : /multimedia/default/21_emoticon_02.ifg
FILE_SIZE : 174
FILE_NAME : /multimedia/default/21_emoticon_03.ifg
FILE_SIZE : 196
FILE_NAME : /multimedia/default/21_emoticon_04.ifg
FILE_SIZE : 198
FILE_NAME : /multimedia/default/21_emoticon_05.ifg
FILE_SIZE : 246
FILE_NAME : /multimedia/default/21_emoticon_06.ifg
FILE_SIZE : 192
FILE_NAME : /multimedia/default/21_emoticon_07.ifg
FILE_SIZE : 148
FILE_NAME : /multimedia/default/21_emoticon_08.ifg
FILE_SIZE : 156
FILE_NAME : /multimedia/default/21_emoticon_09.ifg
FILE_SIZE : 154
FILE_NAME : /multimedia/default/21_emoticon_10.ifg
FILE_SIZE : 170
FILE_NAME : /multimedia/default/21_emoticon_11.ifg
FILE_SIZE : 162
FILE_NAME : /multimedia/default/21_emoticon_12.ifg
FILE_SIZE : 242
FILE_NAME : /multimedia/default/21_emoticon_13.ifg
FILE_SIZE : 174
FILE_NAME : /multimedia/default/21_emoticon_14.ifg
FILE_SIZE : 154
FILE_NAME : /multimedia/default/21_emoticon_15.ifg
FILE_SIZE : 232
FILE_NAME : /multimedia/default/21_emoticon_16.ifg
FILE_SIZE : 176
FILE_NAME : /multimedia/default/21_emoticon_17.ifg
FILE_SIZE : 216
FILE_NAME : /multimedia/default/21_emoticon_18.ifg
FILE_SIZE : 156
FILE_NAME : /multimedia/default/21_emoticon_19.ifg
FILE_SIZE : 202
FILE_NAME : /multimedia/default/21_emoticon_20.ifg
FILE_SIZE : 172
FILE_NAME : /multimedia/default/21_emoticon_21.ifg
FILE_SIZE : 196
FILE_NAME : /multimedia/default/21_emoticon_22.ifg
FILE_SIZE : 208
FILE_NAME : /multimedia/default/21_emoticon_23.ifg
FILE_SIZE : 166
FILE_NAME : /multimedia/default/21_emoticon_24.ifg
FILE_SIZE : 188
FILE_NAME : /multimedia/default/21_emoticon_25.ifg
FILE_SIZE : 202
FILE_NAME : /multimedia/default/21_emoticon_26.ifg
FILE_SIZE : 190
FILE_NAME : /multimedia/default/21_emoticon_27.ifg
FILE_SIZE : 204
FILE_NAME : /multimedia/default/ImgEditFile.jpg
FILE_SIZE : 102400
FILE_NAME : /multimedia/default/ImgEditFileTmp.jpg
FILE_SIZE : 102400
FILE_NAME : /multimedia/default/ImgEditTempFile.jpg
FILE_SIZE : 102400
FILE_NAME : /multimedia/default/ImgEditTempFileTmp.jpg
FILE_SIZE : 102400
FILE_NAME : /multimedia/default/ImgEditUndoFile.jpg
FILE_SIZE : 102400
FILE_NAME : /multimedia/default/ImgEditUndoFileTmp.jpg
FILE_SIZE : 102400
FILE_NAME : /multimedia/default/MosaicBackup1.jpg
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/MosaicBackup2.jpg
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/MosaicBackup3.jpg
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/MosaicBackup4.jpg
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/MosaicBackup5.jpg
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/MosaicBackup6.jpg
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/MosaicBackup7.jpg
FILE_SIZE : 50688
FILE_NAME : /multimedia/default/MosaicBackup8.jpg
FILE_SIZE : 50688
FILE_NAME : /multimedia/defaulticn/10_camcorder_help_black.ifg
FILE_SIZE : 7136
FILE_NAME : /multimedia/defaulticn/10_camcorder_help_white.ifg
FILE_SIZE : 8034
FILE_NAME : /multimedia/defaulticn/10_camcorder_please_wait_128x96_black.ifg
FILE_SIZE : 3632
FILE_NAME : /multimedia/defaulticn/10_camcorder_please_wait_128x96_white.ifg
FILE_SIZE : 4144
FILE_NAME : /multimedia/defaulticn/10_camcorder_please_wait_160x120_black.ifg
FILE_SIZE : 4754
FILE_NAME : /multimedia/defaulticn/10_camcorder_please_wait_160x120_white.ifg
FILE_SIZE : 5488
FILE_NAME : /multimedia/defaulticn/10_camcorder_please_wait_176x144_black.ifg
FILE_SIZE : 5468
FILE_NAME : /multimedia/defaulticn/10_camcorder_please_wait_176x144_white.ifg
FILE_SIZE : 6350
FILE_NAME : /multimedia/defaulticn/10_Camera_help_mode01.ifg
FILE_SIZE : 7344
FILE_NAME : /multimedia/defaulticn/10_Camera_help_mode02.ifg
FILE_SIZE : 8292
FILE_NAME : /multimedia/defaulticn/10_camera_pleasewait_black.ifg
FILE_SIZE : 5784
FILE_NAME : /multimedia/defaulticn/10_camera_pleasewait_standard_black.ifg
FILE_SIZE : 5468
FILE_NAME : /multimedia/defaulticn/10_camera_pleasewait_standard_white.ifg
FILE_SIZE : 6350
FILE_NAME : /multimedia/defaulticn/10_camera_pleasewait_white.ifg
FILE_SIZE : 6580
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_00.ifg
FILE_SIZE : 258
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_01.ifg
FILE_SIZE : 1220
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_02.ifg
FILE_SIZE : 732
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_03.ifg
FILE_SIZE : 636
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_04.ifg
FILE_SIZE : 672
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_05.ifg
FILE_SIZE : 1976
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_06.ifg
FILE_SIZE : 998
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_07.ifg
FILE_SIZE : 1888
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_08.ifg
FILE_SIZE : 1000
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_09.ifg
FILE_SIZE : 982
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_10.ifg
FILE_SIZE : 1316
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_11.ifg
FILE_SIZE : 1398
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_12.ifg
FILE_SIZE : 1926
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_13.ifg
FILE_SIZE : 986
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_14.ifg
FILE_SIZE : 1150
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_15.ifg
FILE_SIZE : 1078
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_16.ifg
FILE_SIZE : 1888
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_17.ifg
FILE_SIZE : 958
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_18.ifg
FILE_SIZE : 262
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_19.ifg
FILE_SIZE : 1746
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_20.ifg
FILE_SIZE : 1064
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_21.ifg
FILE_SIZE : 848
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_22.ifg
FILE_SIZE : 810
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_23.ifg
FILE_SIZE : 1242
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_24.ifg
FILE_SIZE : 1104
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_25.ifg
FILE_SIZE : 986
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_26.ifg
FILE_SIZE : 968
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_27.ifg
FILE_SIZE : 484
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_28.ifg
FILE_SIZE : 1114
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_29.ifg
FILE_SIZE : 1530
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_00.ifg
FILE_SIZE : 314
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_01.ifg
FILE_SIZE : 190
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_02.ifg
FILE_SIZE : 174
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_03.ifg
FILE_SIZE : 196
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_04.ifg
FILE_SIZE : 198
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_05.ifg
FILE_SIZE : 246
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_06.ifg
FILE_SIZE : 192
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_07.ifg
FILE_SIZE : 148
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_08.ifg
FILE_SIZE : 156
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_09.ifg
FILE_SIZE : 154
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_10.ifg
FILE_SIZE : 170
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_11.ifg
FILE_SIZE : 162
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_12.ifg
FILE_SIZE : 242
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_13.ifg
FILE_SIZE : 174
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_14.ifg
FILE_SIZE : 154
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_15.ifg
FILE_SIZE : 232
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_16.ifg
FILE_SIZE : 176
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_17.ifg
FILE_SIZE : 216
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_18.ifg
FILE_SIZE : 156
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_19.ifg
FILE_SIZE : 202
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_20.ifg
FILE_SIZE : 172
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_21.ifg
FILE_SIZE : 196
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_22.ifg
FILE_SIZE : 208
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_23.ifg
FILE_SIZE : 166
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_24.ifg
FILE_SIZE : 188
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_25.ifg
FILE_SIZE : 202
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_26.ifg
FILE_SIZE : 190
FILE_NAME : /multimedia/defaulticn/13_emoticon_thumb_27.ifg
FILE_SIZE : 204
FILE_NAME : /multimedia/defaulticn/21_clip_00.ifg
FILE_SIZE : 244
FILE_NAME : /multimedia/defaulticn/21_clip_01.ifg
FILE_SIZE : 806
FILE_NAME : /multimedia/defaulticn/21_clip_02.ifg
FILE_SIZE : 754
FILE_NAME : /multimedia/defaulticn/21_clip_03.ifg
FILE_SIZE : 718
FILE_NAME : /multimedia/defaulticn/21_clip_04.ifg
FILE_SIZE : 686
FILE_NAME : /multimedia/defaulticn/21_clip_05.ifg
FILE_SIZE : 712
FILE_NAME : /multimedia/defaulticn/21_clip_06.ifg
FILE_SIZE : 826
FILE_NAME : /multimedia/defaulticn/21_clip_07.ifg
FILE_SIZE : 616
FILE_NAME : /multimedia/defaulticn/21_clip_08.ifg
FILE_SIZE : 396
FILE_NAME : /multimedia/defaulticn/21_clip_09.ifg
FILE_SIZE : 424
FILE_NAME : /multimedia/defaulticn/21_clip_10.ifg
FILE_SIZE : 710
FILE_NAME : /multimedia/defaulticn/21_clip_11.ifg
FILE_SIZE : 264
FILE_NAME : /multimedia/defaulticn/21_clip_12.ifg
FILE_SIZE : 462
FILE_NAME : /multimedia/defaulticn/21_clip_13.ifg
FILE_SIZE : 342
FILE_NAME : /multimedia/defaulticn/21_clip_14.ifg
FILE_SIZE : 324
FILE_NAME : /multimedia/defaulticn/21_clip_15.ifg
FILE_SIZE : 624
FILE_NAME : /multimedia/defaulticn/21_clip_16.ifg
FILE_SIZE : 398
FILE_NAME : /multimedia/defaulticn/21_clip_17.ifg
FILE_SIZE : 476
FILE_NAME : /multimedia/defaulticn/21_clip_18.ifg
FILE_SIZE : 394
FILE_NAME : /multimedia/defaulticn/21_clip_19.ifg
FILE_SIZE : 434
FILE_NAME : /multimedia/defaulticn/21_clip_20.ifg
FILE_SIZE : 526
FILE_NAME : /multimedia/defaulticn/21_clip_21.ifg
FILE_SIZE : 488
FILE_NAME : /multimedia/defaulticn/21_clip_22.ifg
FILE_SIZE : 220
FILE_NAME : /multimedia/defaulticn/21_clip_23.ifg
FILE_SIZE : 712
FILE_NAME : /multimedia/defaulticn/21_clip_24.ifg
FILE_SIZE : 760
FILE_NAME : /multimedia/defaulticn/21_clip_25.ifg
FILE_SIZE : 612
FILE_NAME : /multimedia/defaulticn/21_clip_26.ifg
FILE_SIZE : 490
FILE_NAME : /multimedia/defaulticn/21_clip_27.ifg
FILE_SIZE : 448
FILE_NAME : /multimedia/defaulticn/21_clip_28.ifg
FILE_SIZE : 590
FILE_NAME : /multimedia/defaulticn/21_clip_29.ifg
FILE_SIZE : 678
FILE_NAME : /multimedia/defaulticn/21_clip_30.ifg
FILE_SIZE : 530
FILE_NAME : /multimedia/defaulticn/21_clip_31.ifg
FILE_SIZE : 642
FILE_NAME : /multimedia/defaulticn/21_clip_32.ifg
FILE_SIZE : 388
FILE_NAME : /multimedia/defaulticn/21_clip_33.ifg
FILE_SIZE : 710
FILE_NAME : /multimedia/defaulticn/21_clip_34.ifg
FILE_SIZE : 556
FILE_NAME : /multimedia/defaulticn/21_clip_35.ifg
FILE_SIZE : 648
FILE_NAME : /multimedia/defaulticn/21_clip_36.ifg
FILE_SIZE : 962
FILE_NAME : /multimedia/defaulticn/21_clip_37.ifg
FILE_SIZE : 514
FILE_NAME : /multimedia/defaulticn/21_clip_38.ifg
FILE_SIZE : 988
FILE_NAME : /multimedia/defaulticn/21_clip_39.ifg
FILE_SIZE : 666
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame01.ifg
FILE_SIZE : 290
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame02.ifg
FILE_SIZE : 364
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame03.ifg
FILE_SIZE : 624
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame04.ifg
FILE_SIZE : 200
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame05.ifg
FILE_SIZE : 342
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame06.ifg
FILE_SIZE : 338
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame07.ifg
FILE_SIZE : 286
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame08.ifg
FILE_SIZE : 274
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame09.ifg
FILE_SIZE : 416
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame10.ifg
FILE_SIZE : 544
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame11.ifg
FILE_SIZE : 680
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame12.ifg
FILE_SIZE : 240
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame13.ifg
FILE_SIZE : 518
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame14.ifg
FILE_SIZE : 480
FILE_NAME : /multimedia/defaulticn/thumb_mosaic_frame15.ifg
FILE_SIZE : 406
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_01.ifg
FILE_SIZE : 14336
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_02.ifg
FILE_SIZE : 14014
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_03.ifg
FILE_SIZE : 14158
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_04.ifg
FILE_SIZE : 14042
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_05.ifg
FILE_SIZE : 12434
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_06.ifg
FILE_SIZE : 11358
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_07.ifg
FILE_SIZE : 12520
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_08.ifg
FILE_SIZE : 13570
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_09.ifg
FILE_SIZE : 14280
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_10.ifg
FILE_SIZE : 14062
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_11.ifg
FILE_SIZE : 13720
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_12.ifg
FILE_SIZE : 13418
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_13.ifg
FILE_SIZE : 13638
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_14.ifg
FILE_SIZE : 13940
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_01.ifg
FILE_SIZE : 8032
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_02.ifg
FILE_SIZE : 8418
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_03.ifg
FILE_SIZE : 9086
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_04.ifg
FILE_SIZE : 9246
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_05.ifg
FILE_SIZE : 8608
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_06.ifg
FILE_SIZE : 8230
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_07.ifg
FILE_SIZE : 9012
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_08.ifg
FILE_SIZE : 9212
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_09.ifg
FILE_SIZE : 9252
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_10.ifg
FILE_SIZE : 9260
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_11.ifg
FILE_SIZE : 8646
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_12.ifg
FILE_SIZE : 8116
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_help.ifg
FILE_SIZE : 5562
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_help.ifg
FILE_SIZE : 5684
FILE_NAME : /multimedia/mp/mpa/11_eq_01_bluetooth.ifg
FILE_SIZE : 14816
FILE_NAME : /multimedia/mp/mpa/11_eq_02_bluetooth.ifg
FILE_SIZE : 10102
FILE_NAME : /multimedia/mp/mpa/11_mdeq_bg01.ifg
FILE_SIZE : 5816
FILE_NAME : /multimedia/music/Paul Simon - The Russian Futurists.mp3
FILE_SIZE : 5563353
FILE_NAME : /multimedia/playlist/1.albm
FILE_SIZE : 32700
FILE_NAME : /multimedia/playlist/2.albm
FILE_SIZE : 32700
FILE_NAME : /multimedia/playlist/3.albm
FILE_SIZE : 32700
FILE_NAME : /multimedia/playlist/4.albm
FILE_SIZE : 32700
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody 01.mid
FILE_SIZE : 6675
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody 02.mid
FILE_SIZE : 9991
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody 03.mid
FILE_SIZE : 5795
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody 04.mid
FILE_SIZE : 15454
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody 05.mid
FILE_SIZE : 4354
FILE_NAME : /multimedia/test_mp3/1_1kHz_0dB.mp3
FILE_SIZE : 81463
FILE_NAME : /netinfoset/net_info_set.cfg
FILE_SIZE : 259274
FILE_NAME : /snsf/basic.a
FILE_SIZE : 72
FILE_NAME : /snsf/njcon.a
FILE_SIZE : 18813
FILE_NAME : /sounds/default/Ringtone01.mid
FILE_SIZE : 293588
FILE_NAME : /sounds/default/Ringtone02.mid
FILE_SIZE : 1223
FILE_NAME : /sounds/default/Ringtone03.mid
FILE_SIZE : 2463
FILE_NAME : /sounds/default/Ringtone04.mid
FILE_SIZE : 895
FILE_NAME : /sounds/default/Ringtone05.mid
FILE_SIZE : 1092
FILE_NAME : /sounds/default/Ringtone06.mid
FILE_SIZE : 2119
FILE_NAME : /sounds/default/Ringtone07.mid
FILE_SIZE : 1272
FILE_NAME : /sounds/default/Ringtone08.mid
FILE_SIZE : 741
FILE_NAME : /sounds/default/Ringtone09.mid
FILE_SIZE : 1159
FILE_NAME : /sounds/default/Ringtone10.mid
FILE_SIZE : 2192
FILE_NAME : /sounds/function/PowerOff2006_basic.mid
FILE_SIZE : 221186
FILE_NAME : /sounds/function/PowerOn2006_basic.mid
FILE_SIZE : 211076
FILE_NAME : /sounds/function/REPORT_ERR.mxmf
FILE_SIZE : 68452
FILE_NAME : /sounds/function/REPORT_INFO.mxmf
FILE_SIZE : 49832
FILE_NAME : /sounds/function/REPORT_QUESTION.mxmf
FILE_SIZE : 51512
FILE_NAME : /sounds/function/REPORT_WARNING.mxmf
FILE_SIZE : 68792
FILE_NAME : /sounds/function/siren5.mxmf
FILE_SIZE : 201678
FILE_NAME : /sounds/function/sms1.mxmf
FILE_SIZE : 57784
FILE_NAME : /sounds/function/sms2.mxmf
FILE_SIZE : 66846
FILE_NAME : /sounds/function/sms3.mxmf
FILE_SIZE : 75704
FILE_NAME : /sounds/function/sms4.mxmf
FILE_SIZE : 73338
FILE_NAME : /sounds/keypad/KEYTONE1_0.mxmf
FILE_SIZE : 34470
FILE_NAME : /sounds/keypad/KEYTONE1_1.mxmf
FILE_SIZE : 34470
FILE_NAME : /sounds/keypad/KEYTONE1_2.mxmf
FILE_SIZE : 34470
FILE_NAME : /sounds/keypad/KEYTONE1_3.mxmf
FILE_SIZE : 34470
FILE_NAME : /sounds/keypad/KEYTONE1_4.mxmf
FILE_SIZE : 34470
FILE_NAME : /sounds/keypad/KEYTONE1_5.mxmf
FILE_SIZE : 34726
FILE_NAME : /sounds/keypad/KEYTONE1_6.mxmf
FILE_SIZE : 34406
FILE_NAME : /sounds/keypad/KEYTONE1_7.mxmf
FILE_SIZE : 34470
FILE_NAME : /sounds/keypad/KEYTONE1_8.mxmf
FILE_SIZE : 34726
FILE_NAME : /sounds/keypad/KEYTONE1_9.mxmf
FILE_SIZE : 34470
FILE_NAME : /sounds/keypad/KEYTONE1_HASH.mxmf
FILE_SIZE : 34470
FILE_NAME : /sounds/keypad/KEYTONE1_STAR.mxmf
FILE_SIZE : 34726
FILE_NAME : /sounds/keypad/vssver.scc
FILE_SIZE : 224
FILE_NAME : /sounds/keytone/M_key_menu_active.mxmf
FILE_SIZE : 25324
FILE_NAME : /sounds/keytone/M_key_menu_back.mxmf
FILE_SIZE : 29388
FILE_NAME : /sounds/keytone/M_key_menu_inactive.mxmf
FILE_SIZE : 31724
FILE_NAME : /sounds/keytone/M_key_menu_leftt_right.mxmf
FILE_SIZE : 34012
FILE_NAME : /sounds/keytone/M_key_menu_move.mxmf
FILE_SIZE : 37602
FILE_NAME : /sounds/keytone/M_key_menu_open_close.mxmf
FILE_SIZE : 19722
FILE_NAME : /sounds/keytone/M_key_menu_select.mxmf
FILE_SIZE : 18106
FILE_NAME : /sounds/keytone/M_key_menu_up_down.mxmf
FILE_SIZE : 28340
FILE_NAME : /test/cfg.txt
FILE_SIZE : 76136
FILE_NAME : /vobject/vnote_dummy_file.df
FILE_SIZE : 409600
FILE_NAME : /vobject/vnote_manage.vm
FILE_SIZE : 7212
FILE_NAME : /vobject/vnote_mng_backup.bak
FILE_SIZE : 7212
END_FILE
END_TFS
